--- release-notes.HEAD.fr_modifié.po	2008-04-04 21:48:38.000000000 +0200
+++ release-notes.HEAD.fr_modifié(1).po	2008-04-05 17:53:59.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of release-notes.HEAD.fr_modifié.po to french
+# translation of release-notes.HEAD.fr_modifié(1).po to french
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
@@ -6,9 +6,9 @@
 # Matthieu Rondeau <milanito1985@yahoo.fr>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: release-notes.HEAD.fr_modifié\n"
+"Project-Id-Version: release-notes.HEAD.fr_modifié(1)\n"
 "POT-Creation-Date: 2008-03-18 09:46-0400\n"
-"PO-Revision-Date: 2008-04-04 21:48+0200\n"
+"PO-Revision-Date: 2008-04-05 17:53+0200\n"
 "Last-Translator: Matthieu Rondeau <milanito1985@yahoo.fr>\n"
 "Language-Team: french <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -178,7 +178,7 @@
 
 #: en_US/Xorg.xml:88(para)
 msgid "Fedora 9 contains two drivers for Intel Integrated Graphics Controllers:"
-msgstr "Fedora 9 contient deux pilotes pour les contrôleurs intégrés Intel :"
+msgstr "Fedora 9 contient deux pilotes pour les contrôleurs graphiques intégrés Intel :"
 
 #: en_US/Xorg.xml:95(para)
 msgid ""
@@ -781,8 +781,8 @@
 #: en_US/Security.xml:157(para)
 msgid "Free IPA is a centrally managed identity, policy, and audit installation."
 msgstr ""
-"L'IPA libre est une identité gérée centralement, stratégie, et installation "
-"audit."
+"Free IPA est une installation qui gére centralement les"
+"identités, les stratégies et les audits"
 
 #: en_US/Security.xml:162(para)
 msgid ""
@@ -1486,8 +1486,8 @@
 #: en_US/OverView.xml:236(para)
 msgid "Bluetooth devices and tools now have better graphical and system integration."
 msgstr ""
-"Les périphériques et outils Bluetooth ont maintenant de meilleures "
-"intégration graphique et système."
+"Les périphériques et outils Bluetooth sont maintenant mieux intégrés"
+"à l'interface graphique et au système."
 
 #: en_US/OverView.xml:242(para)
 msgid ""
@@ -1616,7 +1616,7 @@
 #: en_US/OverView.xml:343(para)
 msgid "Work on the start-up and shutdown in X has yielded noticeable improvements."
 msgstr ""
-"Le travail sur le démarrage et la fermeture dans X a produit des "
+"Le travail sur le démarrage et l'arrêt dans X a produit des "
 "améliorations notables."
 
 #: en_US/OverView.xml:353(title)
@@ -2750,7 +2750,7 @@
 msgstr ""
 "<application>Anaconda</application> est le nom de l'installateur Fedora. "
 "Cette section souligne les questions relatives à <application>Anaconda</"
-"application> et l'installation de Fedora 8."
+"application> et l'installation de Fedora 9."
 
 #: en_US/Installer.xml:46(title)
 msgid "Downloading Large Files"
@@ -2878,10 +2878,10 @@
 "automatically. If you prefer to use the text-based installer, type "
 "<command>linux text</command> at the <prompt>boot:</prompt> prompt."
 msgstr ""
-"Fedora 8 peut être installée graphiquement par FTP ou HTTP. Cependant, "
+"Fedora 9 peut être installée graphiquement par FTP ou HTTP. Cependant, "
 "l'image du programme d'installation doit tenir en mémoire ou être sur une "
-"unité de stockage locale telle que le Disque d'installation 1. De plus, seuls "
-" les systèmes équipés de plus de 192Mo de RAM, ou ayant démarré depuis le Disque "
+"unité de stockage locale tel que le disque d'installation 1. De plus, seuls "
+" les systèmes équipés de plus de 192Mo de RAM, ou ayant démarré depuis le disque "
 "d'installation 1 peuvent utiliser le programme d'installation graphique. "
 "Pour les systèmes possédant 192Mo de RAM ou inférieur, le programme "
 "d'installation en mode texte sera automatiquement lancé. Si vous préférez le "
@@ -2894,7 +2894,7 @@
 
 #: en_US/Installer.xml:138(para)
 msgid "Built-in features for resizing ext2, ext3, and ntfs partitions."
-msgstr "Option de construction pour redimensionner les partitions ext2, ext3 et ntfs."
+msgstr "Options de construction pour redimensionner les partitions ext2, ext3 et ntfs."
 
 #: en_US/Installer.xml:144(para)
 msgid "Encrypted partition support."
@@ -2913,7 +2913,7 @@
 #: en_US/Installer.xml:157(para)
 msgid "Second stage installer location now independent of software package location."
 msgstr ""
-"Deuxième état de location de l'installateur est maintenant indépendant de "
+"Le deuxième état d'emplacement de l'installateur est maintenant indépendant de "
 "l'emplacement des paquets de logiciels."
 
 #: en_US/Installer.xml:163(para)
@@ -2938,11 +2938,11 @@
 msgid ""
 "Hardware probing and detection now based on HAL and <systemitem>udev</"
 "systemitem>."
-msgstr "Sondage et détection hardware basés sur HAL et <systemitem>udev</systemitem>."
+msgstr "Sondage et détection matèriel basés sur HAL et <systemitem>udev</systemitem>."
 
 #: en_US/Installer.xml:185(para)
 msgid "Support for persistence in Live images on USB flash media."
-msgstr "Support pour la persistance dans les images Live sur les média flash USB"
+msgstr "Support pour la persistance dans les images Live sur les médias flash USB"
 
 #: en_US/Installer.xml:193(title)
 msgid "Installation Related Issues"
@@ -4101,7 +4101,7 @@
 "Fedora 8 includes KDE 4.0 (beta) development libraries. The following new "
 "packages are provided:"
 msgstr ""
-"Fedora 8 inclut les bibliothèques de développement de KDE 4.0 (bêta). Les "
+"Fedora 9 inclut les bibliothèques de développement de KDE 4.0 (bêta). Les "
 "nouveaux paquets suivants sont fournis :"
 
 #: en_US/Devel.xml:270(para)
@@ -4445,7 +4445,7 @@
 "daemon</systemitem> sauvegarde les mots de passe pour les technologies de "
 "cryptage. (La version de <package>knetworkmanager</package> fournit avec "
 "Fedora 8 qui appelait simplement <systemitem class=\"service\">nm-applet</"
-"systemitem> n'est plus utilisé."
+"systemitem> n'est plus utilisé)."
 
 #: en_US/Desktop.xml:200(para)
 msgid ""
@@ -5110,7 +5110,7 @@
 
 #: en_US/Colophon.xml:14(para)
 msgid "recognizes contributors and provides accountability, and"
-msgstr "reconnaître les contributeurs et leur confier des responsabilités, et..."
+msgstr "reconnaître les contributeurs et leur confier des responsabilités, et"
 
 #: en_US/Colophon.xml:19(para)
 msgid "explains tools and production methods."