--- virt-manager_virt-managerpot_fr.orig.po	2011-04-19 00:48:04.446048310 +0200
+++ virt-manager_virt-managerpot_fr.po	2011-04-21 12:20:48.020739518 +0200
@@ -1,21 +1,26 @@
-# SOME DESCRIPTIVE TITLE.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+# Copyright (C) 2006 Virt-Manager
+# This file is distributed under the same license as the Virt-Manager package.
+#
+# Damien Durand <splinux@fedoraproject.org>, 2006.
+# Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
+# Alain PORTAL <aportal@univ-montp2.fr>, 2006, 2007.
+# Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007, 2008.
+# Laurent Léonard <laurent@open-minds.org>, 2009, 2010, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: virt-manager\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-03-24 16:35-0400\n"
-"PO-Revision-Date: 2011-03-25 00:01+0000\n"
-"Last-Translator: crobinso <crobinso@redhat.com>\n"
+"PO-Revision-Date: 2011-04-21 12:20+0200\n"
+"Last-Translator: Laurent Léonard <laurent@open-minds.org>\n"
 "Language-Team: French <None>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.2\n"
 
 #: ../src/virt-manager.desktop.in.in.h:1
 msgid "Manage virtual machines"
@@ -109,11 +114,12 @@
 
 #: ../src/virt-manager.schemas.in.h:19
 msgid "Install selected graphics type for new VM"
-msgstr ""
+msgstr "Installer le type d'affichage sélectionné pour la nouvelle MV"
 
 #: ../src/virt-manager.schemas.in.h:20
 msgid "Install selected graphics type for new VM. vnc or spice"
 msgstr ""
+"Installer le type d'affichage sélectionné pour la nouvelle MV. VNC ou Spice"
 
 #: ../src/virt-manager.schemas.in.h:21
 msgid "Install sound device for local VM"
@@ -340,7 +346,7 @@
 
 #: ../src/virtManager/addhardware.py:496
 msgid "Spice server"
-msgstr ""
+msgstr "Serveur Spice"
 
 #: ../src/virtManager/addhardware.py:497
 msgid "Local SDL window"
@@ -379,7 +385,7 @@
 
 #: ../src/virtManager/addhardware.py:826
 msgid "Graphics"
-msgstr "Graphique"
+msgstr "Affichage"
 
 #: ../src/virtManager/addhardware.py:828
 msgid "Sound"
@@ -429,6 +435,12 @@
 "\n"
 "Would you like to reuse this storage?"
 msgstr ""
+"Le stockage suivant existe déjà, mais n'est\n"
+"utilisé par aucune machine virtuelle :\n"
+"\n"
+"%s\n"
+"\n"
+"Souhaitez-vous réutiliser ce stockage ?"
 
 #: ../src/virtManager/addhardware.py:1014 ../src/virtManager/create.py:1438
 msgid "A storage path must be specified."
@@ -470,7 +482,7 @@
 
 #: ../src/virtManager/addhardware.py:1108
 msgid "Graphics device parameter error"
-msgstr "Erreur de paramètre de périphérique graphique"
+msgstr "Erreur de paramètre de périphérique d'affichage"
 
 #: ../src/virtManager/addhardware.py:1116
 msgid "Sound device parameter error"
@@ -604,7 +616,8 @@
 "Le périphérique disque suivant ne sera pas cloné :\n"
 "\n"
 "%s\n"
-"Le lancement du nouvel invité peut écraser les données dans cette image disque."
+"Le lancement du nouvel invité peut écraser les données dans cette image "
+"disque."
 
 #: ../src/virtManager/clone.py:737 ../src/virtManager/createpool.py:382
 #: ../src/virtManager/createvol.py:199 ../src/virtManager/migrate.py:433
@@ -771,6 +784,12 @@
 "\n"
 "Recover error: %s"
 msgstr ""
+"Le renommage du domaine a échoué. La tentative de récupération a également "
+"échoué.\n"
+"\n"
+"Erreur originale : %s\n"
+"\n"
+"Erreur de récupération : %s"
 
 #: ../src/virtManager/console.py:295
 msgid "Unable to provide requested credentials to the VNC server"
@@ -867,7 +886,8 @@
 "installed on your machine, or the KVM kernel modules are not loaded."
 msgstr ""
 "Cela veut habituellement dire que QEMU ou KVM n'est pas\n"
-"installé sur votre machine ou que les modules noyau de KVM ne sont pas chargés."
+"installé sur votre machine ou que les modules noyau de KVM ne sont pas "
+"chargés."
 
 #: ../src/virtManager/create.py:410
 msgid ""
@@ -976,7 +996,7 @@
 
 #: ../src/virtManager/create.py:1214
 msgid "Error setting up graphics device:"
-msgstr "Erreur lors de la définition du périphérique graphique :"
+msgstr "Erreur lors de la définition du périphérique d'affichage :"
 
 #: ../src/virtManager/create.py:1224
 msgid "Error setting up sound device:"
@@ -1010,8 +1030,7 @@
 
 #: ../src/virtManager/create.py:1327
 msgid "Error setting install media location."
-msgstr ""
-"Erreur lors de la définition de l'emplacement du média d'installation."
+msgstr "Erreur lors de la définition de l'emplacement du média d'installation."
 
 #: ../src/virtManager/create.py:1337
 msgid "Error setting OS information."
@@ -1132,13 +1151,15 @@
 "\n"
 "%s\n"
 "\n"
-"Using these may overwrite their existing configuration. Are you sure you want to use the selected interface(s)?"
+"Using these may overwrite their existing configuration. Are you sure you want "
+"to use the selected interface(s)?"
 msgstr ""
 "La/les interface(s) suivante(s) est/sont déjà configurée(s) :\n"
 "\n"
 "%s\n"
 "\n"
-"La/les utiliser peut écraser sa/leur configuration existante. Êtes-vous certain de vouloir utiliser la/les interface(s) sélectionnée(s) ?"
+"La/les utiliser peut écraser sa/leur configuration existante. Êtes-vous "
+"certain de vouloir utiliser la/les interface(s) sélectionnée(s) ?"
 
 #: ../src/virtManager/createinterface.py:991
 msgid "Error setting interface parameters."
@@ -1424,7 +1445,8 @@
 "Storage is in use by the following virtual machines:\n"
 "- %s "
 msgstr ""
-"Le stockage est en cours d'utilisation par les machines virtuelles suivantes :\n"
+"Le stockage est en cours d'utilisation par les machines virtuelles suivantes "
+":\n"
 "- %s"
 
 #: ../src/virtManager/details.py:513
@@ -1525,7 +1547,7 @@
 #: ../src/virtManager/details.py:1182
 #, python-format
 msgid "Error launching hardware dialog: %s"
-msgstr ""
+msgstr "Erreur lors du lancement de la boîte de dialogue du matériel : %s"
 
 #: ../src/virtManager/details.py:1243
 msgid "Save Virtual Machine Screenshot"
@@ -1747,7 +1769,7 @@
 
 #: ../src/virtManager/domain.py:1046
 msgid "Cannot rename an active guest"
-msgstr ""
+msgstr "Ne peut renommer un invité actif"
 
 #: ../src/virtManager/domain.py:1112
 msgid "Cannot start guest while cloning operation in progress"
@@ -1928,8 +1950,7 @@
 msgstr "Erreur lors de l'annulation de l'opération de sauvegarde : %s"
 
 #: ../src/virtManager/engine.py:863
-msgid ""
-"Restoring virtual machines over remote connections is not yet supported"
+msgid "Restoring virtual machines over remote connections is not yet supported"
 msgstr ""
 "La restauration de machines virtuelles à travers une connexion distante "
 "n'est pas encore prise en charge"
@@ -2044,8 +2065,7 @@
 
 #: ../src/virtManager/host.py:374
 msgid "Libvirt connection does not support interface management."
-msgstr ""
-"La connexion libvirt ne prend pas en charge la gestion des interfaces."
+msgstr "La connexion libvirt ne prend pas en charge la gestion des interfaces."
 
 #: ../src/virtManager/host.py:389
 #, python-format
@@ -2459,7 +2479,8 @@
 "To confirm your selection please click OK button\n"
 "while you have desired keys pressed."
 msgstr ""
-"Vous pouvez maintenant définir les touches d'appropriation en appuyant dessus.\n"
+"Vous pouvez maintenant définir les touches d'appropriation en appuyant dessus."
+"\n"
 "Pour confirmer votre sélection, cliquez sur le bouton « Valider »\n"
 "lorsque vous aurez appuyé sur les touches désirées."
 
@@ -2489,13 +2510,18 @@
 
 #: ../src/virtManager/uihelpers.py:60
 msgid ""
-"Fully allocating storage may take longer now, but the OS install phase will be quicker. \n"
+"Fully allocating storage may take longer now, but the OS install phase will "
+"be quicker. \n"
 "\n"
-"Skipping allocation can also cause space issues on the host machine, if the maximum image size exceeds available storage space."
+"Skipping allocation can also cause space issues on the host machine, if the "
+"maximum image size exceeds available storage space."
 msgstr ""
-"L'allocation complète du stockage peut prendre plus de temps maintenant, mais l'étape d'installation du SE sera plus rapide.\n"
+"L'allocation complète du stockage peut prendre plus de temps maintenant, mais "
+"l'étape d'installation du SE sera plus rapide.\n"
 "\n"
-"L'omission de l'allocation peut également occasionner des problèmes de place sur la machine hôte si la taille maximale de l'image dépasse l'espace de stockage disponible."
+"L'omission de l'allocation peut également occasionner des problèmes de place "
+"sur la machine hôte si la taille maximale de l'image dépasse l'espace de "
+"stockage disponible."
 
 #: ../src/virtManager/uihelpers.py:107
 msgid "Default pool is not active."
@@ -2647,6 +2673,10 @@
 "also be used to allow access to the virtual display from a remote "
 "system.</small>"
 msgstr ""
+"<small><b>Conseil :</b> un serveur VNC ou Spice est fortement recommandé car "
+"il permet à l'affichage virtuel d'être intégré dans cette application. "
+"Celui-ci peut également être utilisé afin de permettre un accès à l'affichage "
+"virtuel depuis un système distant.</small>"
 
 #: ../src/vmm-add-hardware.glade.h:4
 msgid "A_utomatically allocated"
@@ -2932,11 +2962,14 @@
 
 #: ../src/vmm-clone.glade.h:11
 msgid ""
-"<span size='small'>Cloning creates a new, independent copy of the original disk. Sharing\n"
+"<span size='small'>Cloning creates a new, independent copy of the original "
+"disk. Sharing\n"
 "uses the existing disk image for both the original and the new machine.</span>"
 msgstr ""
-"<span size='small'>Le clonage crée une nouvelle et indépendante copie du disque original. Le partage\n"
-"utilise l'image disque existante pour la machine originale et la nouvelle machine.</span>"
+"<span size='small'>Le clonage crée une nouvelle et indépendante copie du "
+"disque original. Le partage\n"
+"utilise l'image disque existante pour la machine originale et la nouvelle "
+"machine.</span>"
 
 #: ../src/vmm-clone.glade.h:13
 msgid "C_lone"
@@ -3729,7 +3762,7 @@
 
 #: ../src/vmm-details.glade.h:6
 msgid "<b>CPU Features</b>"
-msgstr ""
+msgstr "<b>Fonctionnalités CPU<b>"
 
 #: ../src/vmm-details.glade.h:7
 msgid "<b>CPUs</b>"
@@ -3963,7 +3996,7 @@
 
 #: ../src/vmm-details.glade.h:62
 msgid "Instance id:"
-msgstr ""
+msgstr "Identifiant d'instance :"
 
 #: ../src/vmm-details.glade.h:63
 msgid "Kernel arguments:"
@@ -3991,7 +4024,7 @@
 
 #: ../src/vmm-details.glade.h:70
 msgid "Managerid:"
-msgstr ""
+msgstr "Managerid :"
 
 #: ../src/vmm-details.glade.h:71
 msgid "Manually set CPU topology"
@@ -4151,11 +4184,11 @@
 
 #: ../src/vmm-details.glade.h:112
 msgid "Typeid version:"
-msgstr ""
+msgstr "Version de typeid :"
 
 #: ../src/vmm-details.glade.h:113
 msgid "Typeid:"
-msgstr ""
+msgstr "Typeid :"
 
 #: ../src/vmm-details.glade.h:114
 msgid "UUID:"
@@ -4175,7 +4208,7 @@
 
 #: ../src/vmm-details.glade.h:119
 msgid "Virtual port"
-msgstr ""
+msgstr "Port virtuel"
 
 #: ../src/vmm-details.glade.h:120
 msgid "_Always"
@@ -4680,7 +4713,7 @@
 
 #: ../src/vmm-preferences.glade.h:18
 msgid "Install Graphics:"
-msgstr ""
+msgstr "Installer l'affichage :"
 
 #: ../src/vmm-preferences.glade.h:19
 msgid "Maintain h_istory of"
@@ -4773,3 +4806,5 @@
 #: ../src/vmm-storage-browse.glade.h:3
 msgid "_Browse Local"
 msgstr "_Parcourir en local"
+
+