--- fedora-web.master-fedoraproject.tom1.po	2010-04-26 07:46:16.000000000 +0200
+++ fedora-web.master-fedoraproject.tom2.po	2010-04-26 23:29:26.000000000 +0200
@@ -12,7 +12,7 @@
 "Project-Id-Version: fedora-web.master-fedoraproject.fr_version_modifiée1\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2010-04-21 23:14-0500\n"
-"PO-Revision-Date: 2010-04-26 07:46+0200\n"
+"PO-Revision-Date: 2010-04-26 23:29+0200\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -82,13 +82,13 @@
 "press@fedoraproject.org\">press@fedoraproject.org</a>.  This email address "
 "is not for general user support questions."
 msgstr ""
-"Pour des questions relatives à la presse, merci de contacter à <a href="
+"Pour des questions relatives à la presse, merci de contacter <a href="
 "\"mailto:press@fedoraproject.org\">press@fedoraproject.org</a>. Cette "
 "adresse email n'est pas destinée à des questions de support."
 
 #: data/content/contact.html:22
 msgid "Website Issues"
-msgstr "Questions sur le site web"
+msgstr "Questions sur le site internet"
 
 #: data/content/contact.html:23
 msgid ""
@@ -97,8 +97,9 @@
 "<a href=\"mailto:webmaster@fedoraproject.org\">webmaster@fedoraproject.org</"
 "a>."
 msgstr ""
-"Si vous avez des questions ou problèmes relatifs aux sites web du Projet "
-"Fedora (fedoraproject.org, fedorahosted.org, et fedorapeople.org), merci de "
+"Si vous avez des questions ou problèmes relatifs aux sites internet du "
+"Projet "
+"Fedora (fedoraproject.org, fedorahosted.org et fedorapeople.org), merci de "
 "contacter <a href=\"mailto:webmaster@fedoraproject.org"
 "\">webmaster@fedoraproject.org</a>."
 
@@ -115,7 +116,7 @@
 "\">webmaster@fedoraproject.org</a> NE DOIT PAS être utilisée pour des "
 "demandes de support. Si vous avez besoin d'un support pour utilisateur final "
 "merci de visiter la <a href=\"https://fedoraproject.org/wiki/Communicate"
-"\">page de Communication sur le Wiki</a>. Tous les courriels vers <a href="
+"\">page de Communication sur le wiki</a>. Tous les courriels vers <a href="
 "\"mailto:webmaster@fedoraproject.org\">webmaster@fedoraproject.org</a> sont "
 "archivés publiquement.</strong>"
 
@@ -136,12 +137,14 @@
 "maintenance. Read more about the <a href=\"http://fedoraproject.org/wiki/"
 "Server_Test_Page\">Fedora Test page via our Wiki</a>."
 msgstr ""
-"Si vous visitez un site web ou visitez une page de test de Fedora similaire "
+"Si vous visitez un site internet ou visitez une page de test de Fedora "
+"similaire "
 "à la photo ci-dessus, ne vous inquiétez pas. Cela signifie simplement que le "
-"site que vous visitez est hébergé par un serveur web Apache qui n'a pas été "
+"site que vous visitez est hébergé par un serveur internet Apache qui n'a pas "
+"été "
 "configuré, qui rencontre des difficultés ou qui subit une opération de "
 "maintenance de routine. En savoir plus sur la <a href=\"http://fedoraproject."
-"org/wiki/Server_Test_Page\"> page de test de Fedora via notre Wiki</a>."
+"org/wiki/Server_Test_Page\"> page de test de Fedora via notre wiki</a>."
 
 #: data/content/contact.html:29
 msgid ""
@@ -157,12 +160,13 @@
 "<strong>NOTE : Si le domaine est différent de fedoraproject.org, "
 "fedorahosted.org, ou fedorapeople.org, alors le Projet Fedora n'en est PAS "
 "le propriétaire. Merci de NE PAS nous contacter pour des questions sur ce "
-"domaine particulier. Veuillez contacter le propriétaire du site web et "
+"domaine particulier. Veuillez contacter le propriétaire du site internet et "
 "demandez-lui de résoudre le problème. En général, un courriel envoyé au "
-"« webmaster»  et dirigé vers le domaine du site web devrait parvenir à la "
+"« webmaster »  et dirigé vers le domaine du site internet devrait parvenir à "
+"la "
 "personne appropriée. Par exemple, si vous avez connu des problèmes lors de "
-"la visite de www.example.com, vous devriez envoyer un courriel à « webmaster "
-"example com » .</strong>"
+"la visite de www.example.com, vous devriez envoyer un courriel à "
+"« webmaster@example com » .</strong>"
 
 #: data/content/contact.html:31
 msgid "Mirror Problems"
@@ -188,7 +192,7 @@
 "org/wiki/Contact\">Contact page on the Wiki</a>."
 msgstr ""
 "Pour une liste d'autres contacts merci de voir la <a href=\"https://"
-"fedoraproject.org/wiki/Contact\">page de Contacts sur le Wiki</a>."
+"fedoraproject.org/wiki/Contact\">page de Contacts sur le wiki</a>."
 
 #: data/content/counter.html:7 data/content/get-fedora-all.html:7
 #: data/content/get-fedora-kde.html:7 data/content/get-fedora-ppc.html:7
@@ -202,14 +206,14 @@
 
 #: data/content/counter.html:12
 msgid "Fedora Release Counter"
-msgstr "Compteur d'installation de Fedora"
+msgstr "Compteur à rebours avant la sortie de la sortie de la prochaine Fedora"
 
 #: data/content/counter.html:14
 msgid ""
 "To add a Fedora Release counter to your own site, simply place the following "
 "code wherever you want it to appear:"
 msgstr ""
-"Pour ajouter un compteur d'installation de Fedora sur votre site web, "
+"Pour ajouter le compte à rebours de Fedora sur votre site internet, "
 "insérez le code suivant à l'endroit où vous souhaitez qu'il apparaisse :"
 
 #: data/content/counter.html:18
@@ -335,7 +339,7 @@
 
 #: data/content/get-fedora-all.html:88 data/content/get-prerelease.html:51
 msgid "Fedora Desktop Live Media"
-msgstr "Média Live du bureau Fedora"
+msgstr "Média Live du Bureau Fedora"
 
 #: data/content/get-fedora-all.html:93 data/content/get-fedora-all.html:101
 #: data/content/get-fedora-all.html:109 data/content/get-fedora-all.html:120
@@ -393,7 +397,7 @@
 #: data/content/get-fedora-all.html:147 data/content/get-fedora-kde.html:75
 #: data/content/get-fedora-ppc.html:54 data/content/get-fedora.html:70
 msgid "Get a copy of Fedora Media sent via postal mail."
-msgstr "Obtenir une copie de Fedora Media envoyée par courrier postal."
+msgstr "Obtenir une copie du média Fedora envoyée par courrier postal."
 
 #: data/content/get-fedora-all.html:149 data/content/get-fedora-kde.html:77
 #: data/content/get-fedora-ppc.html:56 data/content/get-fedora.html:72
@@ -415,7 +419,7 @@
 "media from the <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia"
 "\">Fedora Free Media Program</a>."
 msgstr ""
-"Vous ne pouvez pas vous offrir un média d'installation ? Demandez-en un au "
+"Vous ne pouvez pas vous offrir un média d'installation ? Demandez le au "
 "<a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free "
 "Media Program</a>."
 
@@ -459,9 +463,9 @@
 "below."
 msgstr ""
 "<a href=\"http://www.kde.org/\">K Desktop Environment</a> (KDE) est un "
-"environnement bureautique alternatif de Fedora . Il offre une apparence "
-"différente pour les fenêtres, les menus, et le comportement du bureau en "
-"général de Fedora. Si vous préférez K Desktop Environment, vous pouvez "
+"environnement bureautique alternatif de Fedora. Il offre une apparence "
+"différente pour les fenêtres, les menus et le comportement général du bureau "
+"Fedora. Si vous préférez K Desktop Environment, vous pouvez "
 "télécharger la version de Fedora sous KDE."
 
 #: data/content/get-fedora-kde.html:27
@@ -469,7 +473,7 @@
 "Get Fedora 13 KDE Desktop Edition Now <em class=\"byline\">Installable Live "
 "CD</em>"
 msgstr ""
-"Obtenir dès maintenant Fedora 13 avec le bureau KDE <em class="
+"Obtenez dès maintenant Fedora 13 avec le bureau KDE <em class="
 "\"byline\">Live CD installable</em>"
 
 #: data/content/get-fedora-kde.html:29 data/content/get-fedora-kde.html:49
@@ -514,7 +518,7 @@
 #: data/content/get-fedora-kde.html:42
 #, python-format
 msgid "%sMB, ISO format, 1 CD-ROM disc image for Intel-compatible PCs"
-msgstr "%s Mo, format ISO, 1 CD-ROM image disque pour PC compatibles à Intel"
+msgstr "%s Mo, format ISO, 1 image disque CD-ROM pour PC compatibles à Intel"
 
 #: data/content/get-fedora-kde.html:42 data/content/get-fedora-kde.html:62
 #: data/content/get-fedora-ppc.html:41 data/content/get-fedora.html:37
@@ -554,14 +558,14 @@
 "Vous aviez déjà Fedora et vous voulez mettre à niveau vers Fedora 13 ? "
 "Consultez les instructions de <a href=\"http://docs.fedoraproject."
 "org/install-guide/f13/en-US/html/ch-upgrade-x86."
-"html\">mise à niveau de Fedora</a>, et téléchargez le fichier ISO DVD dont "
+"html\">mise à niveau de Fedora</a> et téléchargez le fichier ISO DVD dont "
 "vous aurez besoin pour démarrer "
 "le processus de mise à niveau ci-dessous."
 
 #: data/content/get-fedora-kde.html:62
 #, python-format
 msgid "%sGB, ISO format, 1 DVD disc image for Intel-compatible PCs"
-msgstr "%s Go, format ISO, 1 DVD disque image pour PC compatibles à Intel"
+msgstr "%s Go, format ISO, 1 disque image DVD pour PC compatibles à Intel"
 
 #: data/content/get-fedora-kde.html:67 data/content/get-fedora-ppc.html:46
 #: data/content/get-fedora.html:62
@@ -581,10 +585,10 @@
 "<a href=\"%s/%s/get-fedora\">Get Fedora</a> page to download a version of "
 "Fedora that will work best for  your computer."
 msgstr ""
-"Ci-dessous vous pouvez télécharger une version spéciale de Fedora pour les "
+"Ci-dessous vous pouvez télécharger une version de Fedora adaptée aux "
 "anciens ordinateurs Macintosh et autres ordinateurs qui ont des processeurs "
 "PowerPC (PPC). Si vous n'avez pas une machine avec un processeur PowerPC, "
-"vous devez revenir au contenu de la page <a href=\"%s/%s/get-fedora"
+"vous devriez revenir au contenu de la page <a href=\"%s/%s/get-fedora"
 "\">Obtenir Fedora</a> pour télécharger une version de Fedora qui "
 "fonctionnera mieux avec votre ordinateur."
 
@@ -612,14 +616,14 @@
 #, python-format
 msgid "%sGB, ISO format, 1 DVD disc image for PowerPC-compatible computers"
 msgstr ""
-"%s Go, format ISO, 1 DVD image disque pour ordinateurs compatibles à PowerPC"
+"%s Go, format ISO, 1 image disque DVD pour ordinateurs compatibles à PowerPC"
 
 #: data/content/get-fedora.html:22
 msgid ""
 "Get Fedora 13 Desktop Edition Now <em class=\"byline\">Installable Live CD</"
 "em>"
 msgstr ""
-"Obtenir dès maintenant Fedora 13 Desktop<em class =\"byline\">Live "
+"Obtenez dès maintenant Fedora 13 Desktop <em class =\"byline\">Live "
 "CD installable</em>"
 
 #: data/content/get-fedora.html:34
@@ -667,7 +671,7 @@
 "For those who already know about the different methods of getting support, "
 "but would like to know about Fedora specific locations, here they are:"
 msgstr ""
-"Pour ceux qui connaissent déjà les différents moyens d'obtenir de l'aide, et "
+"Pour ceux qui connaissent déjà les différents moyens d'obtenir de l'aide et "
 "qui souhaiteraient en obtenir, voici où ils peuvent se rendre :"
 
 #: data/content/get-help.html:16
@@ -712,9 +716,9 @@
 "aimed at end-user support."
 msgstr ""
 "Si un problème requiert un support en temps réel, avec quelqu'un pour "
-"expliquer certaines étapes et de traiter le moindre problème qui se "
+"expliquer certaines étapes et traiter le moindre problème qui se "
 "présente, Internet Relay Chat (IRC) est la solution idéale. Fedora a un "
-"nombre de canaux IRC, dont un traitant spécialement le support de "
+"certain nombre de canaux IRC, dont un traitant spécialement du support de "
 "l'utilisateur final."
 
 #: data/content/get-help.html:26
@@ -730,14 +734,18 @@
 "can ask questions and get support in real time."
 msgstr ""
 "Pour accéder à ce support lancez le client de messagerie instantanée par "
-"défaut de Fedora, Pidgin, et choisissez de gérer le menu Comptes. Ajoutez un "
-"nouveau compte, et sélectionnez le protocole IRC. Ensuite, entrez un nom "
-"d'écran et enregistrez les modifications. La dernière étape consiste à "
-"ajouter le canal #fedora en sélectionnant. Ajouter une discussion depuis le "
-"menu Contacts. Assurez-vous de sélectionner un compte de l'IRC dans le menu "
-"déroulant, et entrez #fedora comme salon, en cliquant sur Ajouter pour "
+"défaut de Fedora, Pidgin et choisissez « Gérer les comptes » depuis le menu "
+"« Comptes ». Ajoutez un "
+"nouveau compte et sélectionnez le protocole « IRC ». Ensuite, entrez le nom "
+"d'utilisateur de votre choix et enregistrez les modifications. La dernière "
+"étape consiste à "
+"ajouter le canal #fedora en sélectionnant « Rejoindre un salon... » depuis "
+"le "
+"menu « Conversation ». Assurez-vous de sélectionner un compte de l'IRC dans "
+"le menu "
+"déroulant et entrez #fedora comme salon, en cliquant sur « Discuter » pour "
 "enregistrer les modifications. Maintenant que cela est fait, #fedora devrait "
-"apparaître dans l'écran principal de Pidgin, et en double-cliquant dessus, "
+"apparaître dans l'écran principal de Pidgin et en cliquant dessus, "
 "cela vous permettra d'accéder au canal #fedora, où les utilisateurs finaux "
 "peuvent poser des questions et obtenir de l'aide en temps réel."
 
@@ -754,7 +762,7 @@
 "else needs help, and if you know the answer, to help them."
 msgstr ""
 "Certaines personnes préfèrent utiliser les listes de diffusion pour obtenir "
-"de l'aide. L'avantage de cette méthode est que en souscrivant à une liste de "
+"de l'aide. L'avantage de cette méthode est qu'en souscrivant à une liste de "
 "diffusion, il est possible de découvrir des problèmes communs à de nombreux "
 "utilisateurs et leurs solutions avant même de les rencontrer ! Elle permet "
 "également de rentrer en contact avec d'autres utilisateurs qui rencontrent "
@@ -768,7 +776,7 @@
 msgstr ""
 "La liste de diffusion pour le support de l'utilisateur final avec Fedora est "
 "<a href=\"http://lists.fedoraproject.org/mailman/listinfo/users"
-"\">utilisateurs</a> et vous pouvez vous y inscrire en suivant le lien."
+"\">utilisateurs</a> et vous pouvez vous y inscrire en suivant ce lien."
 
 #: data/content/get-help.html:32
 msgid "Forum Support"
@@ -784,9 +792,10 @@
 msgstr ""
 "Un forum fonctionne de manière similaire à une liste de diffusion, mais au "
 "lieu d'avoir les messages envoyés à une adresse de courriel, ils sont "
-"affichés sur un site que tout le monde peut lire. Fedora a officiellement "
+"affichés sur un site internet que tout le monde peut lire. Fedora a "
+"officiellement "
 "reconnu le forum communautaire Fedora, <a href=\"http://fedoraforum.org/"
-"\">le forum Fedora</a>, et c'est une excellente ressource pour toute "
+"\">le forum Fedora</a> et c'est une excellente ressource pour toute "
 "question sur Fedora."
 
 #: data/content/get-help.html:35
@@ -800,9 +809,10 @@
 "available, including the Fedora User Guide, aimed at basic day to day "
 "operation of Fedora, an Installation Guide, and Security and SELinux guides."
 msgstr ""
-"Fedora dispose également une équipe de talentueux rédacteurs qui travaillent "
+"Fedora dispose également d'une équipe de talentueux rédacteurs qui "
+"travaillent "
 "dur pour produire d'excellentes documentations écrites. Il existe un certain "
-"nombre de documents différents disponibles, y compris le guide de "
+"nombre de documents disponibles, y compris le guide de "
 "l'utilisateur de Fedora, visant à expliquer les bases du fonctionnement de "
 "Fedora au jour le jour, le guide d'installation et les guides sécurité et "
 "SELinux."
@@ -848,7 +858,7 @@
 
 #: data/content/index.html:10
 msgid "Fedora 13: Rock It!"
-msgstr "Fedora 12 : Prenez le contrôle !"
+msgstr "Fedora 13 : Prenez le contrôle !"
 
 #: data/content/index.html:15
 msgid "What's new in Fedora 13?  Read the release notes. &gt;&gt;"
@@ -1046,7 +1056,7 @@
 "download the Fedora keys from a public key server, such as <a href=\"http://"
 "http-keys.gnupg.net/\">keys.gnupg.net</a>."
 msgstr ""
-"En plus du paquet fedora-release et de cette page web, vous pouvez "
+"En plus du paquet fedora-release et de cette page internet, vous pouvez "
 "télécharger les clés Fedora depuis un serveur de clés publiques, tel que <a "
 "href=\"http://http-keys.gnupg.net/\">http://keys.gnupg.net</a>."
 
@@ -1211,7 +1221,7 @@
 msgstr ""
 "Les paquets sur le média d'installation sont signés avec cette clé. Les "
 "dépôts de yum sont <strong>fedora</strong>, <strong>fedora-updates</strong> "
-"pour Fedora 7-9, et <strong>core</strong> et <strong>core-updates</strong> "
+"pour Fedora 7-9 et <strong>core</strong> et <strong>core-updates</strong> "
 "pour Fedora Core (version 6 et antérieures). Consultez <a href=\"http://www."
 "redhat.com/archives/fedora-announce-list/2008-August/msg00012.html\">http://"
 "www.redhat.com/archives/fedora-announce-list/2008-August/msg00012.html</a> "
@@ -1364,7 +1374,7 @@
 "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0x1AC70CE6&op=index\">keys.gnupg.net</a>"
 msgstr ""
-"Téléchargement : <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
+"Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?"
 "search=0x1AC70CE6&op=index\">keys.gnupg.net</a>"
 
 #: data/content/keys.html:255
@@ -1421,7 +1431,7 @@
 "Interested in sponsoring something for Fedora?  Contact admin at "
 "fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
 msgstr ""
-"Intéressé par la promotion de quelquechose concernant Fedora ? Contactez "
+"Intéressé par la promotion de quelque chose concernant Fedora ? Contactez "
 "admin chez fedoraproject * point org ou arrêtez-vous sur #fedora-admin sur "
 "irc.freenode.net."
 
@@ -1509,7 +1519,7 @@
 "checksum matches:"
 msgstr ""
 "Enfin, maintenant que le fichier CHECKSUM a été vérifié, assurez-vous que le "
-"checksum de l'ISO corresponde à : "
+"checksum de l'ISO corresponde : "
 
 #: data/content/verify.html:57
 msgid "If the output states that the file is valid, then you're good to go!"
@@ -1562,7 +1572,7 @@
 
 #: data/content/e/404.html:24
 msgid "Connect with the Fedora Community"
-msgstr "Rejoignez la communauté Fedora."
+msgstr "Rejoignez la communauté Fedora"
 
 #: data/content/e/404.html:28
 msgid "Download Fedora!"
@@ -1574,7 +1584,7 @@
 "&copy; 2010 Red Hat, Inc. and others.  For comments or queries, please <a "
 "href=\"%s/%s/contact\">contact us</a>."
 msgstr ""
-"&copy; 20 Red Hat, Inc. et autres. Pour des commentaires ou des questions, "
+"&copy; 2010 Red Hat, Inc. et autres. Pour des commentaires ou des questions, "
 "merci de <a href=\"%s/%s/contact\">nous contacter</a>."
 
 #: data/templates/foot.html:12
@@ -1637,7 +1647,7 @@
 
 #: data/templates/sidebar.html:22
 msgid "Fedora documentation."
-msgstr "Documentation Fedora."
+msgstr "Documentation Fedora"
 
 #: data/templates/sidebar.html:23
 msgid "<a href=\"http://fedoraproject.org/wiki/\">Wiki</a>"
@@ -1653,7 +1663,7 @@
 
 #: data/templates/sidebar.html:24
 msgid "The voices of the Fedora community."
-msgstr "Les voix de la communauté Fedora."
+msgstr "Les voix de la communauté Fedora"
 
 #: data/templates/sidebar.html:25
 msgid "<a href=\"http://fedoraproject.org/wiki/Communicate\">Communicate</a>"
@@ -1661,7 +1671,7 @@
 
 #: data/templates/sidebar.html:25
 msgid "Speak with Fedora."
-msgstr "Parler avec Fedora."
+msgstr "Parler avec Fedora"
 
 #: data/templates/sidebar.html:26
 msgid "<a href=\"http://fedoraproject.org/wiki/FedoraEvents\">Events</a>"
@@ -1669,11 +1679,11 @@
 
 #: data/templates/sidebar.html:26
 msgid "Meet the Fedora community."
-msgstr "Rencontrer la communauté Fedora."
+msgstr "Rencontrer la communauté Fedora"
 
 #: data/templates/sidebar.html:28
 msgid "Website Language"
-msgstr "Langue du site web"
+msgstr "Langue du site internet"
 
 #: data/templates/sidebar.html:37
 msgid "Hosting Sponsor"