--- /home/sfriedma/Transifex/Fedora 12/Translatables/ABRT  » master/abrt.master.fr_Old.po	2009-09-14 14:27:31.000000000 +1000
+++ /home/sfriedma/Transifex/Fedora 12/Translatables/ABRT  » master/abrt.master.fr.po	2009-09-18 17:10:39.000000000 +1000
@@ -1,98 +1,100 @@
-# SOME DESCRIPTIVE TITLE.
+# translation of abrt.master.fr.po to French
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
 #
-#, fuzzy
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: abrt.master.fr\n"
 "Report-Msgid-Bugs-To: jmoskovc@redhat.com\n"
 "POT-Creation-Date: 2009-09-13 21:58+0000\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2009-09-18 17:10+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <fr@li.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=CHARSET\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: ../src/Gui/ABRTExceptions.py:4
 msgid "Another client is already running, trying to wake it."
-msgstr ""
+msgstr "Un autre client est déjà en cours d'exécution, tentative de réveil."
 
 #: ../src/Gui/ABRTExceptions.py:10
 msgid "Got unexpected data from daemon (is the database properly updated?)."
-msgstr ""
+msgstr "Données inattendues reçues du démon (La base de données a-t-elle été mise à jour correctement ?)."
 
 #: ../src/Gui/ABRTPlugin.py:26
 msgid "Analyzer plugins"
-msgstr ""
+msgstr "Plugins d'analyse"
 
 #: ../src/Gui/ABRTPlugin.py:27
 msgid "Action plugins"
-msgstr ""
+msgstr "Plugins d'action"
 
 #: ../src/Gui/ABRTPlugin.py:28
 msgid "Reporter plugins"
-msgstr ""
+msgstr "Plugins de rapport"
 
 #: ../src/Gui/ABRTPlugin.py:29
 msgid "Database plugins"
-msgstr ""
+msgstr "Plugins de base de données"
 
 #: ../src/Gui/CCDBusBackend.py:140
 msgid "Can't connect to dbus"
-msgstr ""
+msgstr "Connexion à dbus impossible"
 
 #: ../src/Gui/CCDBusBackend.py:144 ../src/Gui/CCDBusBackend.py:164
 msgid "Please check if abrt daemon is running."
-msgstr ""
+msgstr "Veuillez vérifier que le démon abrt est en cours d'exécution."
 
 #: ../src/Gui/CCDBusBackend.py:182
 msgid ""
 "Daemon did't return valid report info\n"
 "Debuginfo is missing?"
 msgstr ""
+"Le démon n'a pas retourné d'informations valides\n"
+"Debuginfo est manquant ?"
 
 #: ../src/Gui/ccgui.glade.h:1
 msgid " "
-msgstr ""
+msgstr " "
 
 #: ../src/Gui/ccgui.glade.h:2
 msgid "(C) 2009 Red Hat, Inc."
-msgstr ""
+msgstr "(C) 2009 Red Hat, Inc."
 
 #: ../src/Gui/ccgui.glade.h:3 ../src/Gui/CCMainWindow.py:223
 msgid "<b>Not reported!</b>"
-msgstr ""
+msgstr "<b>Non signalé !</b>"
 
 #: ../src/Gui/ccgui.glade.h:4
 msgid "<span color=\"white\">Description</span>"
-msgstr ""
+msgstr "<span color=\"white\">Description</span>"
 
 #: ../src/Gui/ccgui.glade.h:5
 msgid "About ABRT"
-msgstr ""
+msgstr "À propos d'ABRT"
 
 #: ../src/Gui/ccgui.glade.h:6
 msgid "Automatic Bug Reporting Tool"
-msgstr ""
+msgstr "Automatic Bug Reporting Tool"
 
 #: ../src/Gui/ccgui.glade.h:7
 msgid "Delete"
-msgstr ""
+msgstr "Supprimer"
 
 #: ../src/Gui/ccgui.glade.h:8
 msgid "Please wait.."
-msgstr ""
+msgstr "Veuillez patienter..."
 
 #: ../src/Gui/ccgui.glade.h:9
 msgid "Plugins"
-msgstr ""
+msgstr "Plugins"
 
 #: ../src/Gui/ccgui.glade.h:10 ../src/Gui/report.glade.h:2
 msgid "Report"
-msgstr ""
+msgstr "Rapport"
 
 #: ../src/Gui/ccgui.glade.h:11
 msgid ""
@@ -109,42 +111,47 @@
 "You should have received a copy of the GNU General Public License along with "
 "this program.  If not, see <http://www.gnu.org/licenses/>."
 msgstr ""
+"Ce programme est un logiciel libre, vous pouvez le redistribuer et/ou le modifier sous les termes de la Licence Publique Générale GNU (GPL) publiée par la Free Software Foundation ; soit la version 2 de la licence, soit (à votre gré) une version plus récente.\n"
+"\n"
+"Ce logiciel est distribué dans l'espoir d'être nécessité, mais N'EST PAS garanti ; et ne comporte pas de GARANTIE IMPLICITE DE QUALITÉ MARCHANDE ou D'ADÉQUATION À UN BUT PARTICULIER. Voir la Licence Publique Générale GNU pour obtenir plus de détails.\n"
+"\n"
+"Vous devriez avoir reçu une copie de la Licence Publique Générale GNU avec ce logiciel. Si ce n'est pas le cas, voir <http://www.gnu.org/licenses/>."
 
 #: ../src/Gui/ccgui.glade.h:16
 msgid "Working..."
-msgstr ""
+msgstr "Traitement en cours..."
 
 #: ../src/Gui/ccgui.glade.h:17
 msgid "_Edit"
-msgstr ""
+msgstr "_Modifier"
 
 #: ../src/Gui/ccgui.glade.h:18
 msgid "_File"
-msgstr ""
+msgstr "_Fichier"
 
 #: ../src/Gui/ccgui.glade.h:19
 msgid "_Help"
-msgstr ""
+msgstr "_Aide"
 
 #: ../src/Gui/CCMainWindow.py:87
 msgid "Package"
-msgstr ""
+msgstr "Paquet"
 
 #: ../src/Gui/CCMainWindow.py:88
 msgid "Application"
-msgstr ""
+msgstr "Application"
 
 #: ../src/Gui/CCMainWindow.py:89
 msgid "Date"
-msgstr ""
+msgstr "Date"
 
 #: ../src/Gui/CCMainWindow.py:90
 msgid "Crash Rate"
-msgstr ""
+msgstr "Taux d'incidents"
 
 #: ../src/Gui/CCMainWindow.py:92
 msgid "User"
-msgstr ""
+msgstr "Utilisateur"
 
 #: ../src/Gui/CCMainWindow.py:165
 #, python-format
@@ -152,6 +159,8 @@
 "Unable to finish current task!\n"
 "%s"
 msgstr ""
+"Impossible de terminer la tâche actuelle !\n"
+"%s"
 
 #: ../src/Gui/CCMainWindow.py:182
 #, python-format
@@ -159,16 +168,20 @@
 "Error while loading the dumplist, please check if abrt daemon is running\n"
 " %s"
 msgstr ""
+"Erreur lors du chargement de dumplist, veuillez vérifier que le démon abrt est bien en cours d'exécution\n"
+" %s"
 
 #: ../src/Gui/CCMainWindow.py:215
 msgid "<b>This crash has been reported, you can find the report(s) at:</b>\n"
-msgstr ""
+msgstr "<b>Cet incident a été signalé, vous pourrez trouver ce(s) rapport(s) à :</b>\n"
 
 #: ../src/Gui/CCMainWindow.py:275
 msgid ""
 "Unable to get report!\n"
 "Debuginfo is missing?"
 msgstr ""
+"Impossible de trouver le rapport !\n"
+"Debuginfo est manquant ?"
 
 #: ../src/Gui/CCMainWindow.py:287
 #, python-format
@@ -176,11 +189,13 @@
 "Reporting failed!\n"
 "%s"
 msgstr ""
+"Échec de la création de rapports !\n"
+"%s"
 
 #: ../src/Gui/CCMainWindow.py:319
 #, python-format
 msgid "Error getting the report: %s"
-msgstr ""
+msgstr "Erreur lors de l'obtention du rapport : %s"
 
 #: ../src/Gui/CCReporterDialog.py:98
 #, python-format
@@ -189,219 +204,222 @@
 "information.\n"
 "Do you really want to send <b>%s</b>?\n"
 msgstr ""
+"<b>AVERTISSEMENT</b>, vous êtes sur le point d'envoyer des données contenant des informations confidentielles.\n"
+"Voulez-vous vraiment envoyer <b>%s</b> ?\n"
 
 #: ../src/Gui/CCReporterDialog.py:111
 msgid "Brief description how to reproduce this or what you did..."
-msgstr ""
+msgstr "Brève description de la procédure à suivre pour reproduire ceci, ou de ce que vous avez fait..."
 
 #: ../src/Gui/PluginSettingsUI.py:17
 msgid "Can't find PluginDialog widget in UI description!"
-msgstr ""
+msgstr "Impossible de trouver le widget PluginDialog dans la description de l'interface utilisateur !"
 
 #. we shouldn't get here, but just to be safe
 #: ../src/Gui/PluginSettingsUI.py:21
 #, python-format
 msgid "No UI for plugin %s"
-msgstr ""
+msgstr "Pas d'interface utilisateur pour le plugin %s"
 
 #: ../src/Gui/PluginSettingsUI.py:38 ../src/Gui/PluginSettingsUI.py:64
 msgid "combo box is not implemented"
-msgstr ""
+msgstr "la zone combinée n'est pas implémentée"
 
 #: ../src/Gui/PluginSettingsUI.py:47
 msgid "Nothing to hydrate!"
-msgstr ""
+msgstr "Nothing to hydrate!"
 
 #: ../src/Gui/report.glade.h:1
 msgid "Comment"
-msgstr ""
+msgstr "Commenter"
 
 #: ../src/Gui/report.glade.h:3
 msgid "Send"
-msgstr ""
+msgstr "Envoyer"
 
 #: ../src/Gui/report.glade.h:4
 msgid "gtk-cancel"
-msgstr ""
+msgstr "gtk-cancel"
 
 #: ../src/Gui/SettingsDialog.py:35 ../src/Gui/SettingsDialog.py:52
 msgid "<b>Select plugin</b>"
-msgstr ""
+msgstr "<b>Sélectionnez le plugin</b>"
 
 #: ../src/Gui/SettingsDialog.py:38
 msgid "<b>Select database backend</b>"
-msgstr ""
+msgstr "<b>Sélectionnez la base de données principale</b>"
 
 #: ../src/Gui/SettingsDialog.py:170
 msgid "Remove this job"
-msgstr ""
+msgstr "Supprimer ce travail"
 
 #: ../src/Gui/SettingsDialog.py:213
 msgid "Remove this action"
-msgstr ""
+msgstr "Supprimer cette action"
 
 #: ../src/Applet/Applet.cpp:45
 #, c-format
 msgid "A crash in package %s has been detected!"
-msgstr ""
+msgstr "Un incident a été détecté dans le paquet %s !"
 
 #. applet is already running
 #: ../src/Applet/Applet.cpp:82
 msgid "Applet is already running."
-msgstr ""
+msgstr "L'applet est déjà en cours d'exécution."
 
 #: ../src/Applet/Applet.cpp:96 ../src/Applet/Applet.cpp:97
 #: ../src/Applet/CCApplet.cpp:201
 msgid "ABRT service is not running"
-msgstr ""
+msgstr "Le service ABRT n'est pas en cours d'exécution"
 
 #: ../src/Applet/CCApplet.cpp:135 ../src/Applet/CCApplet.cpp:343
 #, c-format
 msgid "Pending events: %i"
-msgstr ""
+msgstr "Événements en attente : %i"
 
 #: ../src/Applet/CCApplet.cpp:161
 #, c-format
 msgid "Can't create menu from the description, popup won't be available!\n"
-msgstr ""
+msgstr "Impossible de créer le menu d'après la description, popup ne sera pas disponible !\n"
 
 #: ../src/Applet/CCApplet.cpp:190
 msgid ""
 "This is default handler, you should register your own with "
 "ConnectCrashHandler"
-msgstr ""
+msgstr "Ceci est le gestionnaire par défaut, vous pouvez enregistrer le vôtre avec ConnectCrashHandler"
 
 #: ../src/Applet/CCApplet.cpp:205
 msgid "ABRT service has been started"
-msgstr ""
+msgstr "Le service ABRT a été lancé"
 
 #: ../src/Applet/CCApplet.cpp:231
 msgid "Out of memory"
-msgstr ""
+msgstr "Plus de mémoire disponible"
 
 #: ../src/Applet/CCApplet.cpp:247
 msgid "Warning"
-msgstr ""
+msgstr "Avertissement"
 
 #: ../lib/Plugins/Bugzilla.cpp:84
 msgid "Empty login and password. Please check Bugzilla.conf"
-msgstr ""
+msgstr "Pas d'identifiant ni de mot de passe. Veuillez vérifier Bugzilla.conf"
 
 #: ../lib/Plugins/Bugzilla.cpp:228
 msgid "Bug is already reported: "
-msgstr ""
+msgstr "Le bogue est déjà rapporté :"
 
 #: ../lib/Plugins/Bugzilla.cpp:283
 #, c-format
 msgid "Binary file %s will not be reported."
-msgstr ""
+msgstr "Le fichier binaire %s ne sera pas rapporté."
 
 #: ../lib/Plugins/Bugzilla.cpp:353
 msgid "New bug id: "
-msgstr ""
+msgstr "Nouvel ID de bogue :"
 
 #: ../lib/Plugins/Bugzilla.cpp:421
 msgid "Checking for duplicates..."
-msgstr ""
+msgstr "Recherche de doublons..."
 
 #: ../lib/Plugins/Bugzilla.cpp:424 ../lib/Plugins/Bugzilla.cpp:436
 msgid "Logging into bugzilla..."
-msgstr ""
+msgstr "Connexion à bugzilla..."
 
 #: ../lib/Plugins/Bugzilla.cpp:427
 msgid "Check CC and add coment +1..."
-msgstr ""
+msgstr "Vérifiez CC et ajoutez un commentaire +1..."
 
 #: ../lib/Plugins/Bugzilla.cpp:448
 msgid "Creating new bug..."
-msgstr ""
+msgstr "Création d'un nouveau bogue..."
 
 #: ../lib/Plugins/Bugzilla.cpp:453
 msgid "Logging out..."
-msgstr ""
+msgstr "Déconnexion..."
 
 #: ../lib/Plugins/Kerneloops.cpp:38
 msgid "Getting local/global universal unique identification..."
-msgstr ""
+msgstr "Obtention d'une UUID locale/globale..."
 
 #: ../lib/Plugins/CCpp.cpp:82
 msgid "Searching for debug-info packages..."
-msgstr ""
+msgstr "Recherche de paquets debug-info..."
 
 #: ../lib/Plugins/CCpp.cpp:120
 msgid "Downloading and installing debug-info packages..."
-msgstr ""
+msgstr "Téléchargement et installation des paquets debug-info..."
 
 #: ../lib/Plugins/CCpp.cpp:180
 msgid "Getting backtrace..."
-msgstr ""
+msgstr "Obtention du parcours arrière..."
 
 #: ../lib/Plugins/CCpp.cpp:428
 msgid "Getting local universal unique identification..."
-msgstr ""
+msgstr "Obtention de l'UUID locale..."
 
 #: ../lib/Plugins/CCpp.cpp:454
 msgid "Getting global universal unique identification..."
-msgstr ""
+msgstr "Obtention de l'UUID globale..."
 
 #: ../lib/Plugins/CCpp.cpp:472
 msgid "Starting report creation..."
-msgstr ""
+msgstr "Lancement de la création de rapport..."
 
 #: ../lib/Plugins/CCpp.cpp:493
 #, c-format
 msgid "Skip debuginfo installation for package %s"
-msgstr ""
+msgstr "Ignorer l'installation de debug-info pour le paquet %s"
 
 #: ../lib/Plugins/KerneloopsReporter.cpp:101
 msgid "Creating and submitting a report..."
-msgstr ""
+msgstr "Création et envoi d'un rapport..."
 
 #: ../lib/Plugins/Logger.cpp:58 ../lib/Plugins/Mailx.cpp:124
 msgid "Creating a report..."
-msgstr ""
+msgstr "Création d'un rapport..."
 
 #: ../lib/Plugins/RunApp.cpp:62
 msgid "Executing RunApp plugin..."
-msgstr ""
+msgstr "Exécution du plugin RunApp..."
 
 #: ../lib/Plugins/FileTransfer.cpp:52 ../lib/Plugins/FileTransfer.cpp:247
 msgid "FileTransfer: URL not specified"
-msgstr ""
+msgstr "Transfert de fichier : URL non spécifié"
 
 #: ../lib/Plugins/FileTransfer.cpp:69
 #, c-format
 msgid "Sending archive %s via %s"
-msgstr ""
+msgstr "Envoi de l'archive %s via %s"
 
 #: ../lib/Plugins/FileTransfer.cpp:121
 msgid "Creating an archive..."
-msgstr ""
+msgstr "Création d'une archive..."
 
 #: ../lib/Plugins/FileTransfer.cpp:176
 msgid "File Transfer: Creating a report..."
-msgstr ""
+msgstr "Transfert de fichier : Création d'un rapport"
 
 #: ../lib/Plugins/FileTransfer.cpp:197 ../lib/Plugins/FileTransfer.cpp:226
 msgid "CFileTransfer::Run(): Cannot create and send an archive: "
-msgstr ""
+msgstr "CFileTransfer::Run(): Impossible de créer et d'envoyer une archive : "
 
 #: ../lib/Plugins/KerneloopsScanner.cpp:79
 msgid "Creating kernel oops crash reports..."
-msgstr ""
+msgstr "Création de rapports d'incident noyau oops..."
 
 #: ../lib/Plugins/Mailx.cpp:110
 msgid "Sending an email..."
-msgstr ""
+msgstr "Envoi d'un email..."
 
 #: ../lib/Plugins/SOSreport.cpp:116
 msgid "Executing SOSreport plugin..."
-msgstr ""
+msgstr "Exécution du plugin SOSreport..."
 
 #: ../lib/Plugins/SOSreport.cpp:138
 msgid "running sosreport: "
-msgstr ""
+msgstr "exécution de sosreport : "
 
 #: ../lib/Plugins/SOSreport.cpp:153
 msgid "done running sosreport"
-msgstr ""
+msgstr "exécution de sosreport terminée"
+