--- shared-mime-info.HEAD.fr.po	2009-04-14 00:49:10.000000000 +0200
+++ shared-mime-info2.HEAD.fr.po	2009-04-14 00:58:21.000000000 +0200
@@ -2,20 +2,23 @@
 # Copyright © 2004-2008 Free Software Foundation, Inc.
 # This file is distributed under the same license as the shared-mime-info package.
 #
+#
 # Michel Robitaille <robitail@IRO.UMontreal.CA>, 2004, 2005.
 # Claude Paroz <claude@2xlibre.net>, 2007-2008.
-#
+# Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 msgid ""
 msgstr ""
 "Project-Id-Version: GNU shared-mime-info 0.51\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-04-13 19:02+0000\n"
-"PO-Revision-Date: 2008-08-22 11:32+0200\n"
-"Last-Translator: Claude Paroz <claude@2xlibre.net>\n"
-"Language-Team: French <traduc@traduc.org>\n"
+"PO-Revision-Date: 2009-04-14 00:58+0200\n"
+"Last-Translator: Charles-Antoine Couret <cacouret@wanadoo.fr>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8-bit\n"
+"X-Generator: Lokalize 0.3\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../freedesktop.org.xml.in.h:1
 msgid "3D Studio image"
@@ -131,20 +134,19 @@
 
 #: ../freedesktop.org.xml.in.h:29
 msgid "Annodex Audio"
-msgstr ""
+msgstr "audio Annodex"
 
 #: ../freedesktop.org.xml.in.h:30
 msgid "Annodex Video"
-msgstr ""
+msgstr "vidéo Annodex"
 
 #: ../freedesktop.org.xml.in.h:31
 msgid "Annodex exchange format"
-msgstr ""
+msgstr "format d'échange Annodex"
 
 #: ../freedesktop.org.xml.in.h:32
-#, fuzzy
 msgid "AportisDoc document"
-msgstr "document ToutDoux"
+msgstr "document AportisDoc"
 
 #: ../freedesktop.org.xml.in.h:33
 msgid "Applix Graphics image"
@@ -417,9 +419,8 @@
 msgstr "code source Erlang"
 
 #: ../freedesktop.org.xml.in.h:102
-#, fuzzy
 msgid "Excel 2007 spreadsheet"
-msgstr "feuille de calcul Excel"
+msgstr "feuille de calcul Excel 2007"
 
 #: ../freedesktop.org.xml.in.h:103
 msgid "Excel spreadsheet"
@@ -450,9 +451,8 @@
 msgstr "audio FastTracker II"
 
 #: ../freedesktop.org.xml.in.h:110
-#, fuzzy
 msgid "FictionBook document"
-msgstr "document DocBook"
+msgstr "document FictionBook"
 
 #: ../freedesktop.org.xml.in.h:111
 msgid "Flash video"
@@ -503,9 +503,8 @@
 msgstr "fichier de recherche GNUnet"
 
 #: ../freedesktop.org.xml.in.h:123
-#, fuzzy
 msgid "GSM 06.10 audio"
-msgstr "audio SMAF"
+msgstr "audio GSM 06.10"
 
 #: ../freedesktop.org.xml.in.h:124
 msgid "GTKtalog catalog"
@@ -531,7 +530,7 @@
 
 #: ../freedesktop.org.xml.in.h:131
 msgid "GnuCash financial data"
-msgstr ""
+msgstr "donnée financière GnuCash"
 
 #: ../freedesktop.org.xml.in.h:132
 msgid "Gnumeric spreadsheet"
@@ -550,9 +549,8 @@
 msgstr "graphe Graphite scientific"
 
 #: ../freedesktop.org.xml.in.h:136
-#, fuzzy
 msgid "Graphviz DOT graph"
-msgstr "graphe Graphite scientific"
+msgstr "graphe Graphviz DOT"
 
 #: ../freedesktop.org.xml.in.h:137
 msgid "Gzip archive"
@@ -678,11 +676,11 @@
 
 #: ../freedesktop.org.xml.in.h:169
 msgid "KML geographic compressed data"
-msgstr ""
+msgstr "donnée géographique compressée KML"
 
 #: ../freedesktop.org.xml.in.h:170
 msgid "KML geographic data"
-msgstr ""
+msgstr "donnée géographique KML"
 
 #: ../freedesktop.org.xml.in.h:171
 msgid "KPovModeler scene"
@@ -869,9 +867,8 @@
 msgstr "ROM MSX"
 
 #: ../freedesktop.org.xml.in.h:217
-#, fuzzy
 msgid "MXF video"
-msgstr "vidéo ASF"
+msgstr "vidéo MXF"
 
 #: ../freedesktop.org.xml.in.h:218
 msgid "MacOS X icon"
@@ -943,20 +940,19 @@
 
 #: ../freedesktop.org.xml.in.h:235
 msgid "Microsoft Cabinet archive"
-msgstr ""
+msgstr "archive Microsoft Cabinet"
 
 #: ../freedesktop.org.xml.in.h:236
 msgid "Microsoft Document Imaging format"
-msgstr ""
+msgstr "format Microsoft Document Imagine */nom propre ?*/"
 
 #: ../freedesktop.org.xml.in.h:237
 msgid "Microsoft Works document"
 msgstr "document Microsoft Works"
 
 #: ../freedesktop.org.xml.in.h:238
-#, fuzzy
 msgid "Microsoft icon"
-msgstr "document Microsoft Works"
+msgstr "icône Microsoft"
 
 #: ../freedesktop.org.xml.in.h:239
 msgid "MiniPSF audio"
@@ -1036,18 +1032,16 @@
 msgstr "graphique ODC"
 
 #: ../freedesktop.org.xml.in.h:259
-#, fuzzy
 msgid "ODC template"
-msgstr "modèle ODG"
+msgstr "modèle ODC"
 
 #: ../freedesktop.org.xml.in.h:260
 msgid "ODF formula"
 msgstr "formule ODF"
 
 #: ../freedesktop.org.xml.in.h:261
-#, fuzzy
 msgid "ODF template"
-msgstr "modèle ODG"
+msgstr "modèle ODF"
 
 #: ../freedesktop.org.xml.in.h:262
 msgid "ODG drawing"
@@ -1266,9 +1260,8 @@
 msgstr "lot de certificats PKCS#12"
 
 #: ../freedesktop.org.xml.in.h:316
-#, fuzzy
 msgid "PKCS#7 certificate bundle"
-msgstr "lot de certificats PKCS#12"
+msgstr "lot de certificats PKCS#7"
 
 #: ../freedesktop.org.xml.in.h:317
 msgid "PNG image"
@@ -1328,7 +1321,7 @@
 
 #: ../freedesktop.org.xml.in.h:331
 msgid "Photoshop image"
-msgstr ""
+msgstr "image Photoshop"
 
 #. http://en.wikipedia.org/wiki/Picture_CD
 #. http://www.re.org/kristin/picturecd.html
@@ -1337,9 +1330,8 @@
 msgstr "CD Picture"
 
 #: ../freedesktop.org.xml.in.h:335
-#, fuzzy
 msgid "PkiPath certification path"
-msgstr "requête de certification PKCS#10"
+msgstr "requête de certification PkiPath"
 
 #: ../freedesktop.org.xml.in.h:336
 msgid "PlanPerfect spreadsheet"
@@ -1350,9 +1342,8 @@
 msgstr "document Plucker"
 
 #: ../freedesktop.org.xml.in.h:338
-#, fuzzy
 msgid "Pocket Word document"
-msgstr "document Word"
+msgstr "document Pocket Word"
 
 #: ../freedesktop.org.xml.in.h:339
 msgid "PostScript document (bzip-compressed)"
@@ -1367,9 +1358,8 @@
 msgstr "police Postscript Type 1"
 
 #: ../freedesktop.org.xml.in.h:342
-#, fuzzy
 msgid "PowerPoint 2007 presentation"
-msgstr "présentation PowerPoint"
+msgstr "présentation PowerPoint 2007"
 
 #: ../freedesktop.org.xml.in.h:343
 msgid "PowerPoint presentation"
@@ -1889,9 +1879,8 @@
 msgstr "programme WMLScript"
 
 #: ../freedesktop.org.xml.in.h:479
-#, fuzzy
 msgid "WPL playlist"
-msgstr "liste de lecture MRML"
+msgstr "liste de lecture WPL"
 
 #: ../freedesktop.org.xml.in.h:480
 msgid "WRI document"
@@ -1942,9 +1931,8 @@
 msgstr "curseur Windows"
 
 #: ../freedesktop.org.xml.in.h:492
-#, fuzzy
 msgid "Word 2007 document"
-msgstr "document Word"
+msgstr "document Word 2007"
 
 #: ../freedesktop.org.xml.in.h:493
 msgid "Word document"