--- /home/Shaiton/Téléchargements/pykickstart.master.fr.po	2010-08-02 18:56:28.655896686 +0200
+++ pykickstart.master.fr.po	2010-08-02 18:59:12.164772249 +0200
@@ -9,26 +9,22 @@
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-06-16 17:03-0400\n"
-"PO-Revision-Date: 2007-10-26 21:50+0200\n"
-"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2010-08-02 18:59+0100\n"
+"Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
+"Language-Team: Français <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
+"X-Poedit-Language: French\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\\n\n"
+"X-Poedit-Country: FRANCE\n"
+"X-Poedit-SourceCharset: utf-8\n"
 
 #: ../pykickstart/base.py:185
 #, python-format
-msgid ""
-"Ignoring deprecated command on line %(lineno)s:  The %(cmd)s command has "
-"been deprecated and no longer has any effect.  It may be removed from future "
-"releases, which will result in a fatal error from kickstart.  Please modify "
-"your kickstart file to remove this command."
-msgstr ""
-"Ignorer la commande dépréciée sur la ligne %(lineno)s : La commande %(cmd)s "
-"a été dépréciée et n'a plus d'effet. Elle pourra être supprimée lors de "
-"futures versions, ce qui provoquera une erreur fatale de kickstart.  Merci "
-"de modifier votre fichier kickstart et de retirer cette commande."
+msgid "Ignoring deprecated command on line %(lineno)s:  The %(cmd)s command has been deprecated and no longer has any effect.  It may be removed from future releases, which will result in a fatal error from kickstart.  Please modify your kickstart file to remove this command."
+msgstr "Commande obsolète sur la ligne %(lineno)s ignorée : la commande %(cmd)s est obsolète et n'a plus d'effet. Elle pourra être supprimée lors de futures versions, ce qui provoquera une erreur fatale de kickstart. Merci de modifier votre fichier kickstart et de retirer cette commande."
 
 #: ../pykickstart/base.py:389
 #, python-format
@@ -42,17 +38,14 @@
 "\n"
 "%(msg)s\n"
 msgstr ""
-"Le problème suivant s'est produit sur la ligne %(lineno)s du fichier "
-"kickstart :\n"
+"Le problème suivant s'est produit sur la ligne %(lineno)s du fichier kickstart :\n"
 "\n"
 "%(msg)s\n"
 
 #: ../pykickstart/errors.py:48
 #, python-format
 msgid "There was a problem reading from line %s of the kickstart file"
-msgstr ""
-"Un problème  est survenu lors de la lecture de la ligne %s du fichier "
-"kickstart"
+msgstr "Un problème  est survenu lors de la lecture de la ligne %s du fichier kickstart"
 
 #: ../pykickstart/options.py:83
 #, python-format
@@ -60,40 +53,24 @@
 msgstr "L'option %s est requise"
 
 #: ../pykickstart/options.py:87
-#, fuzzy, python-format
-msgid ""
-"The %(option)s option was introduced in version %(intro)s, but you are using "
-"kickstart syntax version %(version)s."
-msgstr ""
-"L'option %(option)s a été implémentée dans la version %(intro)s, mais vous "
-"utilisez la syntaxe de kickstart correspondant à la version %(version)s"
+#, python-format
+msgid "The %(option)s option was introduced in version %(intro)s, but you are using kickstart syntax version %(version)s."
+msgstr "L'option %(option)s a été implémentée dans la version %(intro)s, mais vous utilisez la syntaxe de kickstart correspondant à la version %(version)s."
 
 #: ../pykickstart/options.py:93
 #, python-format
 msgid "The %(option)s option is no longer supported."
-msgstr ""
+msgstr "L'option %(option)s n'est plus supportée."
 
 #: ../pykickstart/options.py:95
-#, fuzzy, python-format
-msgid ""
-"The %(option)s option was removed in version %(removed)s, but you are using "
-"kickstart syntax version %(version)s."
-msgstr ""
-"L'option %(option)s a été supprimée dans la version %(removed)s, mais vous "
-"utilisez la syntaxe de kickstart correspondant à la version %(version)s"
+#, python-format
+msgid "The %(option)s option was removed in version %(removed)s, but you are using kickstart syntax version %(version)s."
+msgstr "L'option %(option)s a été supprimée dans la version %(removed)s, mais vous utilisez la syntaxe de kickstart correspondant à la version %(version)s."
 
 #: ../pykickstart/options.py:98
 #, python-format
-msgid ""
-"Ignoring deprecated option on line %(lineno)s:  The %(option)s option has "
-"been deprecated and no longer has any effect.  It may be removed from future "
-"releases, which will result in a fatal error from kickstart.  Please modify "
-"your kickstart file to remove this option."
-msgstr ""
-"Ignorer l'option dépréciée sur la ligne %(lineno)s : L'option %(option)s a "
-"été dépréciée et n'a plus d'effet. Elle pourra être supprimée lors de "
-"futures versions, ce qui provoquera une erreur fatale de kickstart.  Merci "
-"de modifier votre fichier kickstart et de retirer cette option."
+msgid "Ignoring deprecated option on line %(lineno)s:  The %(option)s option has been deprecated and no longer has any effect.  It may be removed from future releases, which will result in a fatal error from kickstart.  Please modify your kickstart file to remove this option."
+msgstr "Option obsolète sur la ligne %(lineno)s : l'option %(option)s est obsolète et n'a plus d'effet. Elle pourra être supprimée lors de futures versions, ce qui provoquera une erreur fatale de kickstart. Merci de modifier votre fichier kickstart et de retirer cette option."
 
 #: ../pykickstart/options.py:131
 #, python-format
@@ -107,7 +84,7 @@
 
 #: ../pykickstart/options.py:173
 msgid "Required flag set for option that doesn't take a value"
-msgstr "L'ensemble des paramètres pour cette option ne prend aucune valeur"
+msgstr "L'ensemble des paramètres pour cette option ne prennent aucune valeur"
 
 #: ../pykickstart/parser.py:94
 #, python-format
@@ -115,32 +92,37 @@
 msgstr "URL illégale pour %%ksappend : %s"
 
 #: ../pykickstart/parser.py:99
-#, fuzzy, python-format
+#, python-format
 msgid "Unable to open %%ksappend file: %s"
-msgstr "Impossible d'ouvrir le fichier %%ksappend : "
+msgstr "Impossible d'ouvrir le fichier %%ksappend : %s"
 
-#: ../pykickstart/parser.py:105 ../pykickstart/parser.py:107
+#: ../pykickstart/parser.py:105
+#: ../pykickstart/parser.py:107
 #, python-format
 msgid "Unable to open %%ksappend file"
 msgstr "Impossible d'ouvrir le fichier %%ksappend"
 
-#: ../pykickstart/parser.py:140 ../pykickstart/parser.py:790
-#, fuzzy, python-format
+#: ../pykickstart/parser.py:140
+#: ../pykickstart/parser.py:790
+#, python-format
 msgid "Unable to open input kickstart file: %s"
-msgstr "Impossible d'ouvrir le fichier %%ksappend : "
+msgstr "Impossible d'ouvrir le fichier d'entrée kickstart : %s"
 
 #: ../pykickstart/parser.py:345
 msgid "Group cannot specify both --nodefaults and --optional"
 msgstr "Le groupe ne peut pas à la fois spécifier --nodefaults et --optional"
 
-#: ../pykickstart/parser.py:673 ../pykickstart/parser.py:733
-#, python-format
+#: ../pykickstart/parser.py:673
+#: ../pykickstart/parser.py:733
+#, fuzzy, python-format
 msgid "Section does not end with %%end."
-msgstr ""
+msgstr "La partie ne se termine pas par %%end."
 
 #. If nothing else worked, we're out of options.
-#: ../pykickstart/version.py:103 ../pykickstart/version.py:112
-#: ../pykickstart/version.py:115 ../pykickstart/version.py:131
+#: ../pykickstart/version.py:103
+#: ../pykickstart/version.py:112
+#: ../pykickstart/version.py:115
+#: ../pykickstart/version.py:131
 #: ../pykickstart/version.py:185
 #, python-format
 msgid "Unsupported version specified: %s"
@@ -157,7 +139,7 @@
 
 #: ../tools/ksvalidator:56
 msgid "list the available versions of kickstart syntax"
-msgstr ""
+msgstr "Affiche les différentes syntaxes correspondant aux différentes versions de kickstart"
 
 #: ../tools/ksvalidator:58
 msgid "version of kickstart syntax to validate against"
@@ -169,8 +151,11 @@
 "Error reading %s:\n"
 "%s"
 msgstr ""
+"Erreur lors de la lecture de %s:\n"
+"%s"
 
-#: ../tools/ksvalidator:82 ../tools/ksverdiff:61
+#: ../tools/ksvalidator:82
+#: ../tools/ksverdiff:61
 #, python-format
 msgid "The version %s is not supported by pykickstart"
 msgstr "La version %s n'est pas supportée par pykickstart"
@@ -181,7 +166,7 @@
 "File uses a deprecated option or command.\n"
 "%s"
 msgstr ""
-"Le fichier utilise une option ou une commande dépréciée.\n"
+"Le fichier utilise une option ou une commande obsolète.\n"
 "%s"
 
 #: ../tools/ksvalidator:104
@@ -195,37 +180,37 @@
 
 #: ../tools/ksverdiff:54
 msgid "You must specify two syntax versions."
-msgstr ""
+msgstr "Vous devez spécifier deux versions de syntaxe."
 
 #: ../tools/ksverdiff:68
 #, python-format
 msgid "The following commands were removed in %s:"
-msgstr ""
+msgstr "Les commandes suivantes ont été supprimées de %s :"
 
 #: ../tools/ksverdiff:71
 #, python-format
 msgid "The following commands were deprecated in %s:"
-msgstr ""
+msgstr "Les commandes suivantes sont obsolètes dans %s :"
 
 #: ../tools/ksverdiff:74
 #, python-format
 msgid "The following commands were added in %s:"
-msgstr ""
+msgstr "Les commandes suivantes ont été ajoutées dans %s :"
 
 #: ../tools/ksverdiff:100
 #, python-format
 msgid "The following options were added to the %s command in %s:"
-msgstr ""
+msgstr "Les options suivantes ont été ajoutées à la commande %s dans %s :"
 
 #: ../tools/ksverdiff:105
 #, python-format
 msgid "The following options were deprecated from the %s command in %s:"
-msgstr ""
+msgstr "Les options suivantes sont obsolètes dans la commande %s dans %s :"
 
 #: ../tools/ksverdiff:110
 #, python-format
 msgid "The following options were removed from the %s command in %s:"
-msgstr ""
+msgstr "Les options suivantes ont été supprimées de la commande %s dans %s :"
 
 #~ msgid ""
 #~ "%s does not end with %%end.  This syntax has been deprecated.  It may be "