--- Fedora_Live_Images 1.po	2010-11-16 20:38:55.498677131 +0100
+++ Fedora_Live_Images 2.po	2010-11-16 20:43:40.451950375 +0100
@@ -51,7 +51,7 @@
 #. Tag: para
 #, no-c-format
 msgid "This live system successfully boots and runs on most computers with 1&nbsp;GB or more installed system memory, or RAM. Your computer must have the ability to boot from the device holding the live image media. For instance, if the live image is on a DVD, your computer must be able to boot from the DVD drive."
-msgstr "Le système live démarre sans problème sur la plupart des ordinateurs disposant d'1&nbsp;Go de mémoire système RAM. Votre ordinateur doit avoir la possibilité de démarrer sur le périphérique contenant l'image live. Par exemple, si l'image est sur un CD ou un DVD, votre ordinateur doit être capable de démarrer sur le lecteur de CD ou DVD."
+msgstr "Le système live démarre sans problème sur la plupart des ordinateurs disposant d'1&nbsp;Gio de mémoire système RAM. Votre ordinateur doit avoir la possibilité de démarrer sur le périphérique contenant l'image live. Par exemple, si l'image est sur un CD ou un DVD, votre ordinateur doit être capable de démarrer sur le lecteur de CD ou DVD."
 
 #. Tag: title
 #, no-c-format
@@ -91,12 +91,12 @@
 #. Tag: para
 #, no-c-format
 msgid "The BIOS on older computers might have a very limited range of boot options. If your computer can only boot from floppy diskette or hard disk, there is no practical way to boot from the Fedora Live image. Sometimes, an updated BIOS is available from the manufacturer of your computer. A BIOS update might offer additional boot menu choices, but requires care to install properly. Consult the manufacturer's documentation for more information."
-msgstr "Le BIOS sur les anciens ordinateurs peuvent n'avoir des options de démarrage limités. Si vous ordinateur ne peut démarrer que sur une disquette ou un disque dure, il ne sera pas possible de démarrer sur une image live Fedora. Une mise à jour du BIOS est parfois disponible chez le constructeur. Cette mise à jour peut parfois fournir des choix de démarrage supplémentaires, mais nécessite une grande attention pour être installée correctement. Consulter la documentation de votre fabricant pour davantage d'informations."
+msgstr "Le BIOS sur les anciens ordinateurs peut avoir des options de démarrage limités. Si vous ordinateur ne peut démarrer que sur une disquette ou un disque dur, il ne sera pas possible de démarrer sur une image live Fedora. Une mise à jour du BIOS est parfois disponible chez le constructeur. Cette mise à jour peut parfois fournir des choix de démarrage supplémentaires, mais nécessite une grande attention pour être installée correctement. Consulter la documentation de votre fabricant pour davantage d'informations."
 
 #. Tag: para
 #, no-c-format
 msgid "Unless you choose to install Fedora from the live image to the computer's hard drive (as described in <xref linkend=\"sect-Fedora_Live_images-Installing_Fedora_from_the_Live_Image\" />) the Fedora Live image does not make any permanent changes to the computer on which you run it. If your own computer cannot boot from the live image, you can safely explore the live image on a newer computer to which you have access, without fear of changing that computer."
-msgstr "Sauf si vous choisissez d'installer Fedora à partir de l'image live sur le disque dur de l'ordinateur (comme décrit sur <xref linkend=\"sect-Fedora_Live_images-Installing_Fedora_from_the_Live_Image\" />) l'image live de Fedora ne fera aucune modification sur l'ordinateur à partir duquel vous la démarrez. Si votre propre ordinateur ne peut pas démarrer sur l'image live, vous pouvez sans aucun risque essayer l'image live sur un ordinateur plus récent, sans avoir peur de modifier cet ordinateur."
+msgstr "Sauf si vous choisissez d'installer Fedora à partir de l'image live sur le disque dur de l'ordinateur (comme décrit sur <xref linkend=\"sect-Fedora_Live_images-Installing_Fedora_from_the_Live_Image\" />) l'image live de Fedora ne fera aucune modification sur l'ordinateur à partir duquel vous la démarrez. Si votre propre ordinateur ne peut pas démarrer sur l'image live, vous pouvez sans aucun risque l'essayer sur un ordinateur plus récent, sans avoir peur de modifier cet ordinateur."
 
 #. Tag: title
 #, no-c-format
@@ -106,7 +106,7 @@
 #. Tag: para
 #, no-c-format
 msgid "While running this live image, you are in control. Unlike reading about Fedora in print or online, you are not limited to a set of screenshots or options chosen by others. Select which tasks or applications to explore with complete freedom."
-msgstr "En utilisant cette image live, vous avez le contrôle et n'êtes pas limité à un ensemble de captures d'écran ou d'options choisis par d'autres. Sélectionnez quelles tâches ou logiciels vous voulez découvrir en totale liberté."
+msgstr "En utilisant cette image live, vous avez le contrôle et n'êtes pas limité à un ensemble de captures d'écran ou d'options choisis par d'autres. Sélectionnez quelles tâches ou logiciels vous voulez découvrir en toute liberté."
 
 #. Tag: para
 #, no-c-format
@@ -126,12 +126,12 @@
 #. Tag: para
 #, no-c-format
 msgid "In some cases, the live image might not offer the full range of hardware support offered by an installed Fedora system. You might be able to manually configure additional devices in the live image. If you use the live image from a DVD, you must repeat these steps each time you use the live image."
-msgstr "Dans certains cas, il est possible que l'image live ne dispose pas du même niveau de support matériel que pour un système Fedora installé. Il est possible de configurer manuellement le support du matériel dans l'image live, mais si vous utilisez l'image à partir d'un CD ou DVD, vous devrez répéter ces étapes à chaque fois que vous utiliserez l'image live."
+msgstr "Dans certains cas, il est possible que l'image live ne dispose pas du même niveau de prise en charge matériel que pour un système Fedora installé. Il est possible de configurer manuellement le support du matériel dans l'image live, mais si vous utilisez limage live à partir d'un CD ou DVD, vous devrez répéter ces étapes à chaque fois que vous l'utiliserez."
 
 #. Tag: para
 #, no-c-format
 msgid "You can use the live image to try different <firstterm>desktop environments</firstterm> such as GNOME, KDE, Xfce, or others. None of these choices require you to reconfigure an existing Linux installation on your computer. You can learn more about the various desktop environments in the <citetitle>Fedora&nbsp;&PRODVER; User Guide</citetitle>, available from <ulink url=\"docs.fedoraproject.org\" />."
-msgstr "Vous pouvez utiliser l'image live pour essayer différents environnements de bureau tels que GNOME, KDE, Xfce, ou autres. Aucun de ces choix ne nécessite de reconfigurer une installation Linux existante sur votre ordinateur. Vous pouvez en apprendre plus sur différents environnement bureautiques dans le <citetitle>Guide d'utilisation de Fedora&nbsp;&PRODVER;</citetitle>, disponible sur <ulink url=\"docs.fedoraproject.org\" />."
+msgstr "Vous pouvez utiliser l'image live pour essayer différents environnements de bureau tels que GNOME, KDE, Xfce, ou autres. Aucun de ces choix ne nécessite de reconfigurer une installation Linux existante sur votre ordinateur. Vous pouvez en apprendre plus sur différents environnements bureautiques dans le <citetitle>Guide d'utilisation de Fedora&nbsp;&PRODVER;</citetitle>, disponible sur <ulink url=\"docs.fedoraproject.org\" />."
 
 #. Tag: para
 #, no-c-format
@@ -166,7 +166,7 @@
 #. Tag: para
 #, no-c-format
 msgid "You cannot permanently install new applications in the live image on DVD. To try other applications, or newer versions of existing applications, you must either use a live USB image with persistence, or install Fedora on your computer. You might be able to temporarily install or update applications, however, if you have sufficient system memory. Most systems require more than 512&nbsp;MB of RAM for installations or updates to succeed. These changes will be lost when you shut down the live image."
-msgstr "Vous ne pouvez pas installer de nouveaux logiciels de manière permanente dans l'image live sur un CD ou DVD. Pour essayer d'autres applications ou des versions plus récentes des applications déjà installées, vous devez utiliser une image live USB avec un espace de stockage, ou installer Fedora sur votre ordinateur. Néanmoins, vous pouvez peut-être installer ou mettre à jour temporairement des logiciels, si vous avez suffisamment de mémoire système. La plupart des systèmes nécessiteront plus de 512&nbsp;Mo de mémoire vive pour que les installations ou mises à jour réussissent. Ces modifications seront perdues lorsque vous éteindrez l'image live."
+msgstr "Vous ne pouvez pas installer de nouveaux logiciels de manière permanente dans l'image live sur un CD ou DVD. Pour essayer d'autres applications ou des versions plus récentes des applications déjà installées, vous devez utiliser une image live USB avec un espace de stockage, ou installer Fedora sur votre ordinateur. Néanmoins, vous pouvez peut-être installer ou mettre à jour temporairement des logiciels, si vous avez suffisamment de mémoire système. La plupart des systèmes nécessiteront plus de 512&nbsp;Mio de mémoire vive pour que les installations ou mises à jour réussissent. Ces modifications seront perdues lorsque vous éteindrez l'image live."
 
 #. Tag: para
 #, no-c-format