--- Downloading.po	2011-01-01 20:35:51.353926000 +0100
+++ Downloading_tom.po	2011-01-01 20:50:46.628156000 +0100
@@ -1,18 +1,17 @@
 # translation of readme-burning-isos.master.fr.po to Français
-# Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 # Michaël Ughetto <telimektar1er@gmail.com>, 2008.
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009, 2009.
-# Thomas Canniot <mrtom@fedoraproject.org>, 2009.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2009, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: readme-burning-isos.master.fr\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"Report-Msgid-Bugs-To: http://bugzilla.redhat.org\n"
 "POT-Creation-Date: 2010-10-20T18:21:08\n"
 "PO-Revision-Date: 2009-12-14 23:23+0100\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: French <fedora-trans-fr@redhat.com>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -81,12 +80,12 @@
 msgstr "Choisir les fichiers ISO"
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "The exact files you need from the download server depend upon your system and the version of Fedora you are downloading. The files you need are named in the form of <filename>Fedora-<replaceable>&lt;version&gt;</replaceable>-<replaceable>&lt;arch&gt;</replaceable>-disc<replaceable>&lt;count&gt;</replaceable>.iso</filename>, where \"<replaceable>&lt;version&gt;</replaceable>\" is the version of Fedora you wish to download, \"<replaceable>&lt;arch&gt;</replaceable>\" is your computer's processor architecture, and \"<replaceable>&lt;count&gt;</replaceable>\" is the disc number for each of the installation CDs. In the case of an installation DVD, <filename>DVD</filename> is used in the filename."
-msgstr "Les fichiers dont vous avez véritablement besoin dépendent de votre système et de la version de Fedora que vous désirez télécharger. Ils sont nommés de la manière suivante&nbsp;: <filename>Fedora-<replaceable>&lt;version&gt;</replaceable>-<replaceable>&lt;arch&gt;</replaceable>-disque<replaceable>&lt;numéro&gt;</replaceable>.iso</filename>, où «&nbsp;<replaceable>&lt;version&gt;</replaceable>&nbsp;» est la version de Fedora que vous voulez télécharger, «&nbsp;<replaceable>&lt;arch&gt;</replaceable>&nbsp;» est l'architecture de votre microprocesseur et «&nbsp;<replaceable>&lt;count&gt;</replaceable>&nbsp;» est le numéro du disque, donné à chacun des CD d'installation. Dans le cas d'une installation sur DVD, <filename>DVD</filename> est utilisé dans le nom du fichier."
+msgstr "Les fichiers dont vous avez véritablement besoin dépendent de votre système et de la version de Fedora que vous désirez télécharger. Ils sont nommés de la manière suivante&nbsp;: <filename>Fedora-<replaceable>&lt;version&gt;</replaceable>-<replaceable>&lt;arch&gt;</replaceable>-disque<replaceable>&lt;version&gt;</replaceable>.iso</filename>, où «&nbsp;<replaceable>&lt;version&gt;</replaceable>&nbsp;» est la version de Fedora que vous voulez télécharger, «&nbsp;<replaceable>&lt;arch&gt;</replaceable>&nbsp;» est l'architecture de votre microprocesseur et «&nbsp;<replaceable>&lt;count&gt;</replaceable>&nbsp;» est le numéro du disque, donné à chacun des CD d'installation. Dans le cas d'une installation sur DVD, <filename>DVD</filename> est utilisé dans le nom du fichier."
 
 #. Tag: para
-#, fuzzy, no-c-format
+#, no-c-format
 msgid "The computer processor architecture is usually <systemitem>i386</systemitem> for 32-bit PCs, including the Pentium and Athlon processor families. The architecture is usually <systemitem>x86_64</systemitem> for 64-bit PCs, including the Athlon 64 processor family. The architecture is usually <systemitem>ppc</systemitem> for PowerPC computers, including most of Apple's Macintosh offerings before they began using Intel chips in the MacBook. If in doubt, your system probably requires the <systemitem>i386</systemitem> versions."
 msgstr "L'architecture du processeur de votre ordinateur est généralement <systemitem>i386</systemitem> pour les PC 32-bit ce qui inclut les processeurs des familles Pentium et Athlon. Pour les PC 64-bit, l'architecture est <systemitem>x86_64</systemitem> ce qui inclut les processeurs de la famille Athlon 64. L'architecture des PowerPC est généralement <systemitem>ppc</systemitem> ce qui inclut la plupart des ordinateurs Mac d'Apple avant qu'ils ne commencent à utiliser des puces Intel dans le MacBook. En cas de doute, votre système nécessite probablement une version <systemitem>i386</systemitem>."
 