--- for_translation_virt-manager_virt-managerpot_fr.orig.no-wrap.po	2012-08-26 19:04:15.985772513 +0200
+++ for_translation_virt-manager_virt-managerpot_fr.no-wrap.po	2012-08-26 19:04:37.486599066 +0200
@@ -1,4 +1,3 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
@@ -16,14 +15,15 @@
 "Project-Id-Version: virt-manager\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2012-07-09 08:04-0400\n"
-"PO-Revision-Date: 2012-08-14 08:17+0000\n"
-"Last-Translator: Jérôme Fenal <jfenal@gmail.com>\n"
-"Language-Team: French (http://www.transifex.com/projects/p/virt-manager/language/fr/)\n"
+"PO-Revision-Date: 2012-08-26 19:02+0200\n"
+"Last-Translator: Laurent Léonard <laurent@open-minds.org>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.4\n"
 
 #: ../src/virt-manager.desktop.in.in.h:1 ../src/virtManager/systray.py:133
 #: ../src/vmm-manager.ui.h:1
@@ -173,11 +173,11 @@
 
 #: ../src/virt-manager.schemas.in.h:33
 msgid "Use selected format for new VM storage"
-msgstr ""
+msgstr "Utiliser le format sélectionné pour le stockage des nouvelles VM"
 
 #: ../src/virt-manager.schemas.in.h:34
 msgid "Use selected format when creating new disk images in new VM wizard"
-msgstr ""
+msgstr "Utiliser le format sélectionné lors de la création de nouvelles images disque dans l'assistant de nouvelle VM"
 
 #: ../src/virt-manager.schemas.in.h:35
 msgid "Show system tray icon"
@@ -918,7 +918,7 @@
 
 #: ../src/virtManager/create.py:530
 msgid "No install methods available for this connection."
-msgstr ""
+msgstr "Aucune méthode d'installation disponible pour cette connexion."
 
 #: ../src/virtManager/create.py:578
 #, python-format
@@ -1818,6 +1818,10 @@
 "virt-manager will connect to libvirt on the next application\n"
 "start up."
 msgstr ""
+"Libvirt vient d'être installé, le service « libvirtd » va\n"
+"donc avoir besoin d'être démarré.\n"
+"Virt-manager se connectera à libvirt au prochain démarrage\n"
+"de l'application."
 
 #: ../src/virtManager/engine.py:190
 msgid "Libvirt service must be started"
@@ -1953,11 +1957,14 @@
 "to remove the saved state and perform a regular\n"
 "start up?"
 msgstr ""
+"Le domaine ne peut pas être restauré. Souhaitez-vous\n"
+"supprimer l'état sauvegardé et effectuer un démarrage\n"
+"normal ?"
 
 #: ../src/virtManager/engine.py:896
 #, python-format
 msgid "Error removing domain state: %s"
-msgstr ""
+msgstr "Erreur lors de la suppression de l'état du domaine : %s"
 
 #. VM will be restored, which can take some time, so show progress
 #: ../src/virtManager/engine.py:900
@@ -2446,7 +2453,7 @@
 #: ../src/virtManager/packageutils.py:59
 #, python-format
 msgid "Checking for installed package '%s'"
-msgstr ""
+msgstr "Vérification du paquet « %s » installé"
 
 #: ../src/virtManager/packageutils.py:87
 #, python-format
@@ -2475,10 +2482,14 @@
 "\n"
 "Would you like to install them now?"
 msgstr ""
+"Les paquets suivants ne sont pas installés :\n"
+"%s\n"
+"\n"
+"Souhaitez-vous les installer maintenant ?"
 
 #: ../src/virtManager/packageutils.py:94
 msgid "Recommended package installs"
-msgstr ""
+msgstr "Installations de paquets recommandés"
 
 #: ../src/virtManager/packageutils.py:105
 #, python-format
@@ -3729,7 +3740,7 @@
 
 #: ../src/vmm-create.ui.h:57
 msgid "<small>Specifying an operating system is required for best performance</small>"
-msgstr ""
+msgstr "<small>Spécifier un système d'exploitation est requis pour une meilleure performance</small>"
 
 #: ../src/vmm-create.ui.h:59
 msgid "Set a fixed _MAC address"
@@ -4674,7 +4685,7 @@
 
 #: ../src/vmm-migrate.ui.h:9
 msgid "MB/s"
-msgstr ""
+msgstr "Mo/s"
 
 #: ../src/vmm-migrate.ui.h:12
 msgid "_Bandwidth:"
@@ -4826,11 +4837,11 @@
 
 #: ../src/vmm-preferences.ui.h:23
 msgid "When the guest graphical console has keyboard focus, do not disable shortcuts for console window menus (Alt+F -> File, etc.) Normally these are disabled to ensure that typing in the guest does not accidentally perform an operation in virt-manager's console window."
-msgstr ""
+msgstr "Lorsque la console graphique de l'invité a le focus du clavier, ne pas désactiver les raccourcis de menus pour la fenêtre de la console (Alt+F -> Fichier, etc.) Ceux-ci sont habituellement désactivés afin d'assurer que la saisie du clavier dans l'invité n'exécute pas une opération dans la fenêtre de console de Virt-manager."
 
 #: ../src/vmm-preferences.ui.h:24
 msgid "Don't disable console shortcuts:"
-msgstr ""
+msgstr "Ne pas désactiver les raccourcis de la console :"
 
 #: ../src/vmm-preferences.ui.h:25
 msgid "<b>Graphical Consoles</b>"
@@ -4854,11 +4865,11 @@
 
 #: ../src/vmm-preferences.ui.h:30
 msgid "Default storage format for new disk images."
-msgstr ""
+msgstr "Format de stockage par défaut pour les nouvelles images disque."
 
 #: ../src/vmm-preferences.ui.h:31
 msgid "Default storage format:"
-msgstr ""
+msgstr "Format de stockage par défaut :"
 
 #: ../src/vmm-preferences.ui.h:32
 msgid "<b>New VM</b>"