--- fr.po	2007-07-29 15:58:03.000000000 +0200
+++ fr2.po	2007-07-29 17:31:01.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of fr.po.tom.po to Français
 # French translation of damned-lies.
 # Copyright (C) 2007 Free Software Foundation, Inc.
 # This file is distributed under the same license as the damned-lies package.
@@ -6,14 +6,15 @@
 #
 # Claude Paroz <claude@2xlibre.net>, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: fr.po.tom\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-07-29 14:49+0100\n"
-"PO-Revision-Date: 2007-07-26 16:25+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2007-07-29 17:31+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -35,8 +36,7 @@
 
 #: ../fedora-modules.xml.in.h:5
 msgid "A desktop environment switcher for GNOME, KDE and AnotherLevel"
-msgstr ""
-"Un commutateur d'environnement de bureau pour GNOME, KDE et AnotherLevel"
+msgstr "Un commutateur d'environnement de bureau pour GNOME, KDE et AnotherLevel"
 
 #: ../fedora-modules.xml.in.h:6
 msgid "A drawing application with support for users on different computers"
@@ -44,8 +44,7 @@
 
 #: ../fedora-modules.xml.in.h:7
 msgid "A graphical interface for administering users and groups"
-msgstr ""
-"Une interface graphique pour administrer les utilisateurs et les groupes"
+msgstr "Une interface graphique pour administrer les utilisateurs et les groupes"
 
 #: ../fedora-modules.xml.in.h:8
 msgid "A graphical interface for configuring the X Window System display"
@@ -69,8 +68,7 @@
 
 #: ../fedora-modules.xml.in.h:13
 msgid "A graphical interface for modifying the rootpassword"
-msgstr ""
-"Une interface graphique pour modifier le mot de passe du superutilisateur"
+msgstr "Une interface graphique pour modifier le mot de passe du superutilisateur"
 
 #: ../fedora-modules.xml.in.h:14
 msgid "A graphical interface for modifying the system language"
@@ -86,7 +84,7 @@
 
 #: ../fedora-modules.xml.in.h:17
 msgid "A printer administration tool"
-msgstr "Un outil d'administration des imprimantes"
+msgstr "Un outil d'administration pour les imprimantes"
 
 #: ../fedora-modules.xml.in.h:18
 msgid "A python library for manipulating kickstart files"
@@ -94,11 +92,11 @@
 
 #: ../fedora-modules.xml.in.h:19
 msgid "A simple interface for collaborative discussion"
-msgstr ""
+msgstr "Une interface utilisateur simple pour la discussion collaborative"
 
 #: ../fedora-modules.xml.in.h:20
 msgid "A suite of three music and sound related activities for the XO"
-msgstr ""
+msgstr "Un ensemble de trois musiques et sons en rapport avec les activités du XP"
 
 #: ../fedora-modules.xml.in.h:21
 msgid "A system tool for maintaining the /etc/rc*.d hierarchy"
@@ -106,16 +104,14 @@
 
 #: ../fedora-modules.xml.in.h:22
 msgid "A user and group account administration library"
-msgstr ""
-"Une bibliothèque d'administration des comptes utilisateurs et des groupes"
+msgstr "Une bibliothèque d'administration des comptes utilisateurs et des groupes"
 
 #: ../fedora-modules.xml.in.h:23
 msgid "A utility for graphically configuring Logical Volumes"
 msgstr "Un outil pour configurer graphiquement les volumes logiques"
 
 #: ../fedora-modules.xml.in.h:24
-msgid ""
-"An intuitive interface for viewing projects and files saved by the XO user"
+msgid "An intuitive interface for viewing projects and files saved by the XO user"
 msgstr ""
 "Une interface intuitive pour visualiser les projets et les fichiers "
 "enregistrés par l'utilisateur XO"
@@ -128,7 +124,7 @@
 
 #: ../fedora-modules.xml.in.h:26
 msgid "Artwork for Red Hat default look-and-feel"
-msgstr "Illustrations pour l'aspect par défaut Red Hat"
+msgstr "Thèmes pour l'aspect par défaut de la distribution Red Hat"
 
 #: ../fedora-modules.xml.in.h:27
 msgid "Client translations"
@@ -145,8 +141,7 @@
 msgstr "Fichier comps et listes d'en-tête pour la distribution Fedora"
 
 #: ../fedora-modules.xml.in.h:30
-msgid ""
-"Comps file and header lists for the Red Hat Enterprise Linux distribution"
+msgid "Comps file and header lists for the Red Hat Enterprise Linux distribution"
 msgstr ""
 "Fichier comps et listes d'en-tête pour la distribution Red Hat Enterprise "
 "Linux"
@@ -156,9 +151,8 @@
 msgstr "Configuration et fichiers de données pour les menus du bureau"
 
 #: ../fedora-modules.xml.in.h:32
-#, fuzzy
 msgid "Connect activity"
-msgstr "OLPC :: Activité web"
+msgstr "Activité connexion"
 
 #: ../fedora-modules.xml.in.h:33
 msgid "Customize and compose your own Fedora based installation and live media"
@@ -168,12 +162,11 @@
 
 #: ../fedora-modules.xml.in.h:34
 msgid "Describes Fedora, the Fedora Project, and how you can help"
-msgstr ""
-"Décrit Fedora, le Projet Fedora et la façon dont vous pouvez contribuer"
+msgstr "Décrit Fedora, le Projet Fedora et la façon dont vous pouvez contribuer"
 
 #: ../fedora-modules.xml.in.h:35
 msgid "Desktop Input Method configuration tool"
-msgstr "Outil de configuration des méthodes d'entrée des ordinateurs de bureau"
+msgstr "Outil de configuration des méthodes de saisie des ordinateurs de bureau"
 
 #: ../fedora-modules.xml.in.h:36
 msgid "Docs :: About Fedora"
@@ -193,11 +186,11 @@
 
 #: ../fedora-modules.xml.in.h:40
 msgid "Docs :: Readme"
-msgstr "Docs :: LisezMoi"
+msgstr "Docs :: Lisez-moi"
 
 #: ../fedora-modules.xml.in.h:41
 msgid "Docs :: Readme Burning ISOs"
-msgstr "Docs :: LisezMoi Grâvage d'ISO"
+msgstr "Docs :: Lisez-moi Graver des ISO"
 
 #: ../fedora-modules.xml.in.h:42
 msgid "Docs :: Release Notes"
@@ -217,11 +210,11 @@
 
 #: ../fedora-modules.xml.in.h:46
 msgid "Fedora hardware profiler"
-msgstr "Profileur matériel Fedora"
+msgstr "Profileur matériel de Fedora"
 
 #: ../fedora-modules.xml.in.h:47
 msgid "Fedora package descriptions, summaries, and groups"
-msgstr "Descriptions, résumés et groupes des paquetages Fedora"
+msgstr "Descriptions, résumés et groupes des paquetages de Fedora"
 
 #: ../fedora-modules.xml.in.h:48
 msgid "GNOME's gthumb (testing support for Documentation)"
@@ -261,8 +254,7 @@
 
 #: ../fedora-modules.xml.in.h:57
 msgid "Library of python code used by programs in Red Hat Linux"
-msgstr ""
-"Bibliothèque de code Python utilisée par les programmes dans Red Hat Linux"
+msgstr "Bibliothèque de code Python utilisée par les programmes dans Red Hat Linux"
 
 #: ../fedora-modules.xml.in.h:58
 msgid "Library providing a simple API virtualization"
@@ -275,38 +267,32 @@
 msgstr "Outil de configuration de serveur NFS"
 
 #: ../fedora-modules.xml.in.h:60
-#, fuzzy
 msgid "OLPC :: Chat activity"
-msgstr "OLPC :: Activité web"
+msgstr "OLPC :: Activité discussion"
 
 #: ../fedora-modules.xml.in.h:61
-#, fuzzy
 msgid "OLPC :: Connect activity"
-msgstr "OLPC :: Activité web"
+msgstr "OLPC :: Activité connexion"
 
 #: ../fedora-modules.xml.in.h:62
-#, fuzzy
 msgid "OLPC :: Drawing activity"
-msgstr "OLPC :: Activité web"
+msgstr "OLPC :: Activité dessin"
 
 #: ../fedora-modules.xml.in.h:63
-#, fuzzy
 msgid "OLPC :: Journal activity"
 msgstr "OLPC :: Activité journal"
 
 #: ../fedora-modules.xml.in.h:64
-#, fuzzy
 msgid "OLPC :: Kuku project"
-msgstr "OLPC :: Projet Kuku Anakula"
+msgstr "OLPC :: Projet Kuku"
 
 #: ../fedora-modules.xml.in.h:65
 msgid "OLPC :: Sugar"
 msgstr "OLPC :: Sugar"
 
 #: ../fedora-modules.xml.in.h:66
-#, fuzzy
 msgid "OLPC :: TamTam project"
-msgstr "OLPC :: Projet Write"
+msgstr "OLPC :: Projet TamTam"
 
 #: ../fedora-modules.xml.in.h:67
 msgid "OLPC :: Web activity"
@@ -357,12 +343,11 @@
 msgstr "Chaînes partagées par de nombreux documents"
 
 #: ../fedora-modules.xml.in.h:79
-#, fuzzy
 msgid ""
 "The \"Hungry Chicken\" (Kuku Anakula), based on the basic arithmetic "
 "education game Number Munchers"
 msgstr ""
-"Le « Poulet affamé », basé sur le jeu éducatif arithmétique « Number "
+"Le « Poulet affamé » (Kuku Anakula), basé sur le jeu éducatif arithmétique « Number "
 "Munchers »"
 
 #: ../fedora-modules.xml.in.h:80
@@ -594,7 +579,7 @@
 
 #: ../translation-teams.xml.in.h:16
 msgid "Brazilian Portuguese Team"
-msgstr "Équipe portugais brésilien"
+msgstr "équipe portugais-brésilien"
 
 #: ../translation-teams.xml.in.h:17
 msgid "British English"
@@ -670,7 +655,7 @@
 
 #: ../translation-teams.xml.in.h:35
 msgid "Greek Team"
-msgstr "Équipe grecque"
+msgstr "équipe grecque"
 
 #: ../translation-teams.xml.in.h:36
 msgid "Gujarati"
@@ -774,7 +759,7 @@
 
 #: ../translation-teams.xml.in.h:61
 msgid "Norwegian Team"
-msgstr "Équipe norvégienne"
+msgstr "équipe norvégienne"
 
 #: ../translation-teams.xml.in.h:62
 msgid "Oriya"
@@ -810,7 +795,7 @@
 
 #: ../translation-teams.xml.in.h:70
 msgid "Serbian Team"
-msgstr "Équipe serbe"
+msgstr "équipe serbe"
 
 #: ../translation-teams.xml.in.h:71
 msgid "Serbian in Latin script"
@@ -826,7 +811,7 @@
 
 #: ../translation-teams.xml.in.h:74
 msgid "Slovak Team"
-msgstr "Équipe slovaque"
+msgstr "équipe slovaque"
 
 #: ../translation-teams.xml.in.h:75
 msgid "Slovenian"
@@ -842,7 +827,7 @@
 
 #: ../translation-teams.xml.in.h:78
 msgid "Swedish Team"
-msgstr "Équipe suédoise"
+msgstr "équipe suédoise"
 
 #: ../translation-teams.xml.in.h:79
 msgid "Tagalog"
@@ -985,11 +970,11 @@
 
 #: ../templates/header.tmpl:69
 msgid "The voices of the community"
-msgstr "Les voix de la communauté"
+msgstr "La communauté a la parole"
 
 #: ../templates/header.tmpl:70
 msgid "People"
-msgstr "Les gens"
+msgstr "Contributeurs"
 
 #: ../templates/header.tmpl:71
 msgid "Community webpages"
@@ -999,7 +984,7 @@
 msgid "These pages are still not authorative. Do not rely upon this data yet."
 msgstr ""
 "Ces pages ne font pas encore autorité, ne faites donc pas encore confiance "
-"aux données."
+"aux données qui s'y trouvent."
 
 #: ../templates/index.tmpl:5
 msgid "The Fedora Localization Project"
@@ -1044,7 +1029,7 @@
 "Please be patient as we update the information and functionality of the "
 "website."
 msgstr ""
-"Soyez patient pendant la mise à jour des informations et des fonctionnalités "
+"Merci de patienter pendant la mise à jour des informations et des fonctionnalités "
 "du site web."
 
 #: ../templates/index.tmpl:26
@@ -1083,8 +1068,7 @@
 "est un ensemble de logiciels relatifs à Fedora."
 
 #: ../templates/index.tmpl:47
-msgid ""
-"Examples of release sets are \"Fedora 7\", \"Fedora Core 6\" or \"RHEL 5\"."
+msgid "Examples of release sets are \"Fedora 7\", \"Fedora Core 6\" or \"RHEL 5\"."
 msgstr ""
 "Voici des exemples de groupes de versions : « Fedora 7 », « Fedora Core 6 » "
 "ou « RHEL 5 »."
@@ -1131,8 +1115,8 @@
 "Translation statistics proudly powered by GNOME's <a href=\"http://live."
 "gnome.org/TranslationProject/NewStatusPages\">Damned Lies</a>."
 msgstr ""
-"Les statistiques de traduction sont fièrement fournies par <a href=\"http://"
-"live.gnome.org/TranslationProject/NewStatusPages/\">Sacrés mensonges</a> de "
+"Les statistiques de traduction sont réalisées grâce à<a href=\"http://"
+"live.gnome.org/TranslationProject/NewStatusPages/\">Damned Lies</a> de "
 "GNOME."
 
 #: ../templates/index.tmpl:69
@@ -1141,7 +1125,9 @@
 
 #: ../templates/index.tmpl:69
 msgid "translator-credits"
-msgstr "Alain Portal <dionysos AT fedoraproject DOT org >, 2007"
+msgstr ""
+"Alain Portal <dionysos AT fedoraproject DOT org >, 2007 "
+"Thomas Canniot <mrtom AT fedorapoeject DOT org>, 2007"
 
 #: ../templates/language-release-doc-stats.tmpl:5
 #: ../templates/language-release-ui-stats.tmpl:5
@@ -1268,7 +1254,7 @@
 msgstr "Équipes de traduction"
 
 #: ../templates/list-teams.tmpl:9
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Following is a list of Fedora's localization teams. If there is no team for "
 "your language, you can easily <a href=\"http://fedoraproject.org/wiki/L10N/"
@@ -1281,7 +1267,7 @@
 "fedoraproject.org/wiki/L10N/Join\">démarrer la votre</a>. Pour modifier les "
 "informations de votre équipe, <a href=\"https://bugzilla.redhat.com/bugzilla/"
 "enter_bug.cgi?product=Fedora%20Localization&amp;component=website\">ouvrez "
-"un bogue</a>."
+"un rapport de bogue</a>."
 
 #: ../templates/list-teams.tmpl:11
 msgid "Select a team below to see more information about it."
@@ -1360,8 +1346,7 @@
 
 #: ../templates/people.tmpl:29
 msgid "There are no contributors, Fedora created itself from nothing."
-msgstr ""
-"Il n'y a aucun contributeur, Fedora s'est créée elle-même de toutes pièces."
+msgstr "Il n'y a aucun contributeur, Fedora s'est créée elle-même de toutes pièces."
 
 #: ../templates/person.tmpl:12
 msgid "Contact information"
@@ -1381,7 +1366,7 @@
 
 #: ../templates/person.tmpl:41
 msgid "Coordinates:"
-msgstr "Coordone :"
+msgstr "Coordonne :"
 
 #: ../templates/person.tmpl:51
 msgid "%(team)s"
@@ -1579,11 +1564,11 @@
 
 #: ../update-stats.py:214
 msgid "Can't generate POT file, using old one."
-msgstr "Impossible de générer le fichier POT, on utilise l'ancien."
+msgstr "Impossible de générer le fichier POT, l'ancien sera utilisé."
 
 #: ../update-stats.py:217
 msgid "Can't generate POT file, using old one if it exists."
-msgstr "Impossible de générer le fichier POT, on utilise l'ancien s'il existe."
+msgstr "Impossible de générer le fichier POT. S'il existe, l'ancien sera utilisé."
 
 #: ../update-stats.py:248
 msgid "Can't copy new POT file to public location."
@@ -1601,10 +1586,8 @@
 msgstr "Cette langue n'existe pas dans le fichier LINGUAS."
 
 #: ../update-stats.py:368
-msgid ""
-"Entry for this language is not present in ALL_LINGUAS in configure file."
-msgstr ""
-"Cette langue n'existe pas dans la variable ALL_LINGUAS du fichier configure."
+msgid "Entry for this language is not present in ALL_LINGUAS in configure file."
+msgstr "Cette langue n'existe pas dans la variable ALL_LINGUAS du fichier configure."
 
 #: ../update-stats.py:399
 msgid ""
@@ -1616,8 +1599,7 @@
 
 #: ../update-stats.py:413
 msgid "Errors while running 'intltool-update -m' check."
-msgstr ""
-"Des erreurs sont apparues lors de l'exécution de « intltool-update -m »."
+msgstr "Des erreurs sont apparues lors de l'exécution de « intltool-update -m »."
 
 #: ../update-stats.py:419
 #, python-format
@@ -1691,3 +1673,4 @@
 #: ../update-stats.py:683
 msgid "DOC_LINGUAS list doesn't include this language."
 msgstr "La liste DOC_LINGUAS ne contient pas cette langue."
+