--- fedora-web.master-fedoraproject.fr.po	2009-11-15 13:34:10.000000000 +0100
+++ fedora-web.master-fedoraproject.fr.tom.po	2009-11-15 16:53:31.360047208 +0100
@@ -3,7 +3,7 @@
 # Copyright (C) 2007 Fedora Project
 # This file is distributed under the same license as the project.
 #
-# Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008, 2009.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007.
 # Johan Cwiklinski <johan@x-tnd.be>, 2008.
 # Thomas Canniot <thomas.canniot@mrtomlinux.org>, 2009.
@@ -13,13 +13,13 @@
 "Project-Id-Version: fedora-web.master-fedoraproject.fr_version_modifiée1\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2009-10-29 14:55-0400\n"
-"PO-Revision-Date: 2009-10-05 17:52+0100\n"
-"Last-Translator: Michel Duquaine <michelduquaine@gmail.com>\n"
-"Language-Team: French <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-11-15 16:53+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: French <fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: French\n"
 "X-Poedit-Country: France\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
@@ -212,14 +212,14 @@
 "insérez le code suivant à l'endroit où vous souhaitez qu'il apparaisse :"
 
 #: data/content/counter.html:18
-#, fuzzy
 msgid ""
 "The lang parameter can be changed to display the counter in a different "
 "language.  Currently, the values de, en, hu, is, it, pt_BR, ru, and tr are "
 "supported.  When no language is specified, English will be used."
 msgstr ""
 "La langue peut être paramétrée pour changer l'affichage du compteur dans une "
-"langue différente. Pour le moment, les valeurs de, en, hu, is, it, et pt-br "
+"langue différente. Pour le moment, les valeurs de, en, hu, is, it, pt_BR, ru "
+"et tr "
 "sont prises en charge. Lorsqu'aucune langue n'est spécifiée, l'anglais est "
 "utilisé."
 
@@ -458,12 +458,11 @@
 "télécharger la version de Fedora sous KDE."
 
 #: data/content/get-fedora-kde.html:23
-#, fuzzy
 msgid ""
 "Get Fedora 12 KDE Desktop Edition Now <em class=\"byline\">Installable Live "
 "CD</em>"
 msgstr ""
-"Obtenir dès maintenant l'édition de Fedora 11 avec le bureau KDE<em class="
+"Obtenir dès maintenant l'édition de Fedora 12 avec le bureau KDE<em class="
 "\"byline\">Live CD installable</em>"
 
 #: data/content/get-fedora-kde.html:25 data/content/get-fedora-kde.html:45
@@ -473,16 +472,14 @@
 msgstr "Ressources"
 
 #: data/content/get-fedora-kde.html:27 data/content/get-fedora.html:23
-#, fuzzy
 msgid "Fedora 12 Installation Guide"
-msgstr "Guide d'installation de Fedora 11"
+msgstr "Guide d'installation de Fedora 12"
 
 #: data/content/get-fedora-kde.html:28 data/content/get-fedora-kde.html:48
 #: data/content/get-fedora-ppc.html:27 data/content/get-fedora.html:24
 #: data/content/get-fedora.html:44
-#, fuzzy
 msgid "Fedora 12 Release Notes"
-msgstr "Notes de version de Fedora 11"
+msgstr "Notes de version de Fedora 12"
 
 #: data/content/get-fedora-kde.html:29 data/content/get-fedora-kde.html:49
 #: data/content/get-fedora-ppc.html:28 data/content/get-fedora.html:25
@@ -515,13 +512,12 @@
 #: data/content/get-fedora-kde.html:38 data/content/get-fedora-kde.html:58
 #: data/content/get-fedora-ppc.html:37 data/content/get-fedora.html:34
 #: data/content/get-fedora.html:54
-#, fuzzy
 msgid ""
 "<a href=\"http://docs.fedoraproject.org/install-guide/f12/en-US/html/ch-new-"
 "users.html#sn-making-media\">How do I use this file?</a>"
 msgstr ""
-"<a href=\"http://docs.fedoraproject.org/install-guide/f11/fr-FR/html/sn-"
-"making-media.html\">Comment utilisez ce fichier ?</a>"
+"<a href=\"http://docs.fedoraproject.org/install-guide/f12/fr-FR/html/ch-new-"
+"users.html#sn-making-media\">Comment utiliser ce fichier ?</a>"
 
 #: data/content/get-fedora-kde.html:40 data/content/get-fedora-kde.html:60
 #: data/content/get-fedora-ppc.html:39 data/content/get-fedora.html:36
@@ -530,30 +526,27 @@
 msgstr "Télécharger maintenant !"
 
 #: data/content/get-fedora-kde.html:43 data/content/get-fedora.html:39
-#, fuzzy
 msgid "Upgrade to Fedora 12 from an older version"
-msgstr "Mise à niveau vers Fedora 11 depuis une ancienne version"
+msgstr "Mise à niveau vers Fedora 12 depuis une ancienne version"
 
 #: data/content/get-fedora-kde.html:47 data/content/get-fedora.html:43
-#, fuzzy
 msgid ""
 "<a href=\"http://docs.fedoraproject.org/install-guide/f12/en-US/html/ch-"
 "upgrade-x86.html\">Fedora 12 Upgrade Guide</a>"
 msgstr ""
-"<a href=\"http://docs.fedoraproject.org/install-guide/f11/fr-FR/html/ch-"
-"upgrade-x86.html\">Guide de mise à niveau pour Fedora 11</a>"
+"<a href=\"http://docs.fedoraproject.org/install-guide/f12/fr-FR/html/ch-"
+"upgrade-x86.html\">Guide de mise à niveau pour Fedora 12</a>"
 
 #: data/content/get-fedora-kde.html:55 data/content/get-fedora.html:51
-#, fuzzy
 msgid ""
 "Already have Fedora and want to upgrade to Fedora 12? Check out the <a href="
 "\"http://docs.fedoraproject.org/install-guide/f12/en-US/html/ch-upgrade-x86."
 "html\">Upgrading Fedora</a> instructions, and download the DVD ISO you'll "
 "need to start the upgrade process below."
 msgstr ""
-"Vous aviez déjà Fedora et vous voulez mettre à niveau vers Fedora 11 ? "
+"Vous aviez déjà Fedora et vous voulez mettre à niveau vers Fedora 12 ? "
 "Consultez les instructions de <a href=\"http://docs.fedoraproject.org/"
-"install-guide/f11/fr-FR/html/ch-upgrade-x86.html\">mise à niveau de Fedora</"
+"install-guide/f12/fr-FR/html/ch-upgrade-x86.html\">mise à niveau de Fedora</"
 "a>, et téléchargez le fichier ISO DVD dont vous aurez besoin pour démarrer "
 "le processus de mise à niveau ci-dessous."
 
@@ -588,27 +581,24 @@
 "fonctionnera mieux avec votre ordinateur."
 
 #: data/content/get-fedora-ppc.html:22
-#, fuzzy
 msgid "Install or Upgrade Fedora 12 for PowerPC"
-msgstr "Installer ou mettre à niveau de Fedora 11 pour PowerPC"
+msgstr "Installer ou mettre à niveau de Fedora 12 pour PowerPC"
 
 #: data/content/get-fedora-ppc.html:26
-#, fuzzy
 msgid ""
 "<a href=\"http://docs.fedoraproject.org/install-guide/f12/\">Fedora 12 "
 "Install Guide</a>"
 msgstr ""
-"<a href=\"http://docs.fedoraproject.org/install-guide/f11/\">Guide "
-"d'installation de Fedora 11</a>"
+"<a href=\"http://docs.fedoraproject.org/install-guide/f12/\">Guide "
+"d'installation de Fedora 12</a>"
 
 #: data/content/get-fedora-ppc.html:34
-#, fuzzy
 msgid ""
 "This is everything you need to install or upgrade to Fedora 12 on PowerPC "
 "machines!"
 msgstr ""
 "C'est tout ce dont vous avez besoin pour installer ou mettre à niveau vers "
-"Fedora 11 sur les machines PowerPC !"
+"Fedora 12 sur les machines PowerPC !"
 
 #: data/content/get-fedora-ppc.html:37
 #, python-format
@@ -617,17 +607,15 @@
 "%s Go, format ISO, 1 DVD image disque pour ordinateurs compatibles à PowerPC"
 
 #: data/content/get-fedora.html:10
-#, fuzzy
 msgid "Did someone say... &ldquo;<a href=\"get-prerelease\">Beta</a>&rdquo;?"
-msgstr "Vous avez dit... &ldquo;<a href=\"get-prerelease\">Alpha</a>&rdquo; ?"
+msgstr "Vous avez dit... &ldquo;<a href=\"get-prerelease\">Béta</a>&rdquo; ?"
 
 #: data/content/get-fedora.html:19
-#, fuzzy
 msgid ""
 "Get Fedora 12 Desktop Edition Now <em class=\"byline\">Installable Live CD</"
 "em>"
 msgstr ""
-"Obtenir Fedora 11 Desktop Edition maintenant <em class =\"byline\">Live CD "
+"Obtenir Fedora 12 Desktop Edition maintenant <em class =\"byline\">Live CD "
 "Installable</em>"
 
 #: data/content/get-fedora.html:31
@@ -838,19 +826,16 @@
 "version</a> pour plus d'informations."
 
 #: data/content/get-prerelease.html:13
-#, fuzzy
 msgid "http://docs.fedoraproject.org/release-notes/f12/en-US/html/"
-msgstr "<a href=\"http://docs.fedoraproject.org/\">Documentation</a>"
+msgstr "http://docs.fedoraproject.org/release-notes/f12/en-US/html/"
 
 #: data/content/index.html:10
-#, fuzzy
 msgid "Fedora 12: Unite."
-msgstr "Fedora 11 : Régnez en toute liberté."
+msgstr "Fedora 12: Libres, ensembles."
 
 #: data/content/index.html:15
-#, fuzzy
 msgid "What's new in Fedora 12?  Read the release notes. &gt;&gt;"
-msgstr "Quoi de neuf dans Fedora 11 ? Lisez les notes de version. &gt;&gt;"
+msgstr "Quoi de neuf dans Fedora 12 ? Lisez les notes de version. &gt;&gt;"
 
 #: data/content/index.html:18
 msgid ""
@@ -1593,10 +1578,9 @@
 msgid "%s/static/images/counter/%s"
 msgstr "%s/static/images/counter/%s"
 
-#: data/templates/sidebar.html:26
-#, fuzzy, python-format
+#: data/templates/sidebar.html:26, python-format
 msgid "Fedora 12 Constantine released in %s days!"
-msgstr "Fedora 11 Leonidas sort dans %s jours !"
+msgstr "Fedora 12 Constantine sort dans %s jours !"
 
 #: data/templates/sidebar.html:27
 msgid "Add a counter to your own site!"