--- Téléchargement/docs-readme-burning-isos.master.fr.po	2009-04-17 20:36:55.847438374 +0200
+++ Téléchargement/docs-readme-burning-isos.master.fr.po.autosave	2009-04-28 21:43:33.956449438 +0200
@@ -3,17 +3,18 @@
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 # Michaël Ughetto <telimektar1er@gmail.com>, 2008.
+# Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009
 msgid ""
 msgstr ""
 "Project-Id-Version: readme-burning-isos.HEAD.fr-3\n"
+"Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-11-07 03:51-0800\n"
-"PO-Revision-Date: 2008-04-16 13:13-0400\n"
-"Last-Translator: Mathieu Schopfer <mat.schopfer@bluewin.ch>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-04-28 21:42+0200\n"
+"Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"Content-Transfer-Encoding: 8bit"
 
 #: en_US/doc-entities.xml:5(title)
 msgid "Document-specific entities"
@@ -48,9 +49,9 @@
 msgstr "1.0"
 
 #: en_US/rpm-info.xml:20(year)
-#, fuzzy
 msgid "2008"
-msgstr "2006"
+msgstr "2008"
+""
 
 #: en_US/rpm-info.xml:21(holder)
 msgid "Red Hat, Inc. and others"
@@ -83,7 +84,6 @@
 "images ISO sur CD ou DVD afin de créer un disque amorçable."
 
 #: en_US/README-BURNING-ISOS.xml:23(para)
-#, fuzzy
 msgid ""
 "Before you can install Fedora from disc on a computer, you must transfer, or "
 "<firstterm>burn</firstterm>, the ISO files to blank disc media (CD-R/RW or "
@@ -92,8 +92,7 @@
 "with Linux, and that you are using Microsoft Windows for the purpose of "
 "downloading and burning the files."
 msgstr ""
-"Avant d'installer Fedora sur un ordinateur, vous devez transférer ou "
-"<firstterm>graver</firstterm>, les fichiers ISO sur des supports vierges (CD-"
+"Avant de pouvoir installer Fedora sur un ordinateur à partir d'un disque , vous devez transférer, ou <firstterm>graver</firstterm>, les fichiers ISO sur des supports vierges (CD-"
 "R/RW ou DVD-R/RW). Ce document décrit la procédure pour graver ces fichiers "
 "avec des outils répandus. Il tient compte de l'inexpérience de certains "
 "utilisateurs avec Linux, et considère que vous utilisez Microsoft Windows "
@@ -103,7 +102,7 @@
 msgid ""
 "The Fedora Project only supports software that is part of the Fedora "
 "distribution"
-msgstr ""
+msgstr "Le projet Fedora ne fait du support que pour les logiciels faisant partie de la distribution Fedora"
 
 #: en_US/README-BURNING-ISOS.xml:35(para)
 msgid ""
@@ -147,14 +146,12 @@
 msgstr "d'un graveur de DVD"
 
 #: en_US/README-BURNING-ISOS.xml:69(para)
-#, fuzzy
 msgid "It has an NTFS drive with sufficient space to hold the image file"
 msgstr ""
-"d'une partition NTFS ayant suffisamment d'espace libre pour accueillir le "
+"Il possède une partition NTFS ayant suffisamment d'espace libre pour accueillir le "
 "fichier image"
 
 #: en_US/README-BURNING-ISOS.xml:75(para)
-#, fuzzy
 msgid ""
 "To write the DVD ISO file to a disc, your computer needs to have a drive "
 "that can write to DVD media. If your computer has a drive that only writes "
@@ -162,10 +159,9 @@
 msgstr ""
 "Pour graver l'image ISO DVD sur un disque, votre ordinateur doit être équipé "
 "d'un graveur de DVD. Si votre ordinateur est équipé d'un graveur ne gravant "
-"que les CD, et non les DVD, téléchargez les images ISO pour CD."
+"que les CD, et non les DVD, téléchargez plutôt les fichiers prévu pour un CD."
 
 #: en_US/README-BURNING-ISOS.xml:81(para)
-#, fuzzy
 msgid ""
 "Some file systems cannot store files larger than 2 GB, such as the DVD "
 "image. The commonly-used NTFS file system does not have this limitation, but "
@@ -187,7 +183,7 @@
 "désirée, puis cliquez sur <guilabel>Propriétés</guilabel>. La boîte de "
 "dialogue qui s'affiche alors vous indique le format du système de fichiers "
 "de cette partition. Si la taille de votre partition NTFS n'est pas "
-"suffisante, téléchargez les images disques pour CD."
+"suffisante, téléchargez les fichiers prévus pour un CD."
 
 #: en_US/README-BURNING-ISOS.xml:94(para)
 msgid ""
@@ -235,7 +231,6 @@
 "fichier."
 
 #: en_US/README-BURNING-ISOS.xml:120(para)
-#, fuzzy
 msgid ""
 "The computer processor architecture is usually <systemitem>i386</systemitem> "
 "for 32-bit PCs, including the Pentium and Athlon processor families. The "
@@ -247,26 +242,21 @@
 "systemitem> versions."
 msgstr ""
 "L'architecture du processeur de votre ordinateur est généralement "
-"<systemitem>i386</systemitem> pour les PC 32-bit, incluant les processeurs "
+"<systemitem>i386</systemitem> pour les PC 32-bit ce qui inclus les processeurs "
 "des familles Pentium et Athlon. Pour les PC 64-bit, l'architecture est "
-"<systemitem>x86_64</systemitem>, incluant les processeurs de la famille "
+"<systemitem>x86_64</systemitem> ce qui inclus les processeurs de la famille "
 "Athlon 64. L'architecture des PowerPC est généralement <systemitem>ppc</"
-"systemitem>, incluant la plupart des ordinateurs Mac d'Apple. En cas de "
-"doute, choisissez la version <systemitem>i386</systemitem>."
+"systemitem> ce qui inclus la plupart des ordinateurs Mac d'Apple avant qu'ils commencent à utiliser des puces Intel dans le MacBook. En cas de "
+"doute, votre système nécessite probablement une version <systemitem>i386</systemitem>."
 
 #: en_US/README-BURNING-ISOS.xml:132(para)
-#, fuzzy
 msgid ""
 "For example, if downloading Fedora 9 for a Pentium 4 computer, the correct "
 "file is <filename>Fedora-9-i386-DVD.iso</filename>. You may also need the "
 "<filename>SHA1SUM</filename> file to verify that the files you have "
 "downloaded are complete and correct."
 msgstr ""
-"Si vous voulez télécharger Fedora 9 pour un ordinateur équipé d'un Pentium "
-"4, par exemple, vous aurez besoin du fichier <filename>Fedora-9-i386-DVD."
-"iso</filename>. Vous aurez également besoin du fichier <filename>SHA1SUM</"
-"filename> pour vérifier que l'image que vous avez téléchargée est complète "
-"et correcte."
+"Si, par exemple, vous voulez télécharger Fedora 9 pour un ordinateur équipé d'un Pentium 4, vous aurez besoin du fichier <filename>Fedora-9-i386-DVD.iso</filename>. Vous aurez également besoin du fichier <filename>SHA1SUM</filename> pour vérifier que les fichiers que vous avez téléchargés sont complets et corrects."
 
 #: en_US/README-BURNING-ISOS.xml:143(title)
 msgid "Validating the Files"
@@ -310,15 +300,14 @@
 msgstr "Vérification depuis l'environnement graphique de Windows"
 
 #: en_US/README-BURNING-ISOS.xml:167(para)
-#, fuzzy
 msgid ""
 "There are a number of no-cost products available for file validation and "
 "hashing that have point and click interfaces. Here are links to a few of "
 "them:"
 msgstr ""
-"Il y a de nombreux produits, gratuits et très simples d'utilisation, "
-"disponibles pour la vérification de fichiers. Voici des liens vers certains "
-"d'entre eux : "
+"Il y a de nombreux produits gratuits "
+"disponibles pour la vérification de fichiers et hachage qui ont des interfaces simples et intuitives. Voici des liens vers certains "
+"d'entre eux :"
 
 #: en_US/README-BURNING-ISOS.xml:174(para)
 msgid "HashCalc: <ulink url=\"http://www.slavasoft.com/hashcalc/\"/>"
@@ -347,7 +336,6 @@
 "fichier ISO doit être entièrement lu."
 
 #: en_US/README-BURNING-ISOS.xml:192(para)
-#, fuzzy
 msgid ""
 "Open the file <filename>SHA1SUM</filename> with a text editor, such as "
 "<application>Notepad</application>, to display its contents. Make sure the "
@@ -356,11 +344,11 @@
 "emphasis> matches the corresponding hash in the <filename>SHA1SUM</filename> "
 "file."
 msgstr ""
-"Ouvrez le fichier <filename>SHA1SUM</filename> avec une éditeur de texte, "
-"comme <application>WordPad</application>, pour afficher son contenu. Assurez-"
+"Ouvrez le fichier <filename>SHA1SUM</filename> avec un éditeur de texte, "
+"comme <application>Notepad</application>, pour afficher son contenu. Assurez-"
 "vous que le hash affiché par l'outil de vérification corresponde <emphasis "
 "role=\"strong\">exactement</emphasis> pour <emphasis role=\"strong\">chacun</"
-"emphasis> des fichiers images téléchargés, au hash dans le fichier "
+"emphasis> des fichiers images téléchargés au hash dans le fichier "
 "<filename>SHA1SUM</filename>."
 
 #: en_US/README-BURNING-ISOS.xml:200(para)
@@ -437,7 +425,6 @@
 "donné que le fichier ISO doit être entièrement lu."
 
 #: en_US/README-BURNING-ISOS.xml:238(para)
-#, fuzzy
 msgid ""
 "Open the file <filename>SHA1SUM</filename> with a text editor, such as "
 "<application>Notepad</application>, to display its contents. Make sure the "
@@ -446,11 +433,10 @@
 "\"strong\">exactly</emphasis> matches the corresponding hash in the "
 "<filename>SHA1SUM</filename> file."
 msgstr ""
-"Ouvrez le fichier <filename>SHA1SUM</filename> avec une éditeur de texte, "
-"comme <application>WordPad</application>, pour afficher son contenu. Assurez-"
-"vous que le hash affiché par l'outil de vérification corresponde <emphasis "
-"role=\"strong\">exactement</emphasis> pour <emphasis role=\"strong\">chacun</"
-"emphasis> des fichiers images téléchargés, au hash dans le fichier "
+"Ouvrez le fichier <filename>SHA1SUM</filename> avec un éditeur de texte, "
+"comme <application>Notepad</application>, pour afficher son contenu. Assurez-"
+"vous que le hash affiché par <filename>sha1sum.exe</filename> corresponde <emphasis role=\"strong\">exactement</emphasis> pour <emphasis role=\"strong\">chacun</"
+"emphasis> des fichiers images téléchargés au hash dans le fichier "
 "<filename>SHA1SUM</filename>."
 
 #: en_US/README-BURNING-ISOS.xml:247(para)
@@ -509,14 +495,13 @@
 msgstr "Gravure de disques sous Fedora"
 
 #: en_US/README-BURNING-ISOS.xml:280(para)
-#, fuzzy
 msgid ""
 "Information on how-to burn media using Fedora is covered in <ulink url="
 "\"https://fedoraproject.org/wiki/User_Guide-Using_Media\"/>."
 msgstr ""
-"Des informations concernant le gravure de média en utilisant Fedora sont "
-"fournies dans le <ulink url=\"http://docs.fedoraproject.org/desktop-user-"
-"guide/\"><citetitle>Guide de l'utilisateur Fedora</citetitle></ulink>"
+"Des informations concernant la gravure de média en utilisant Fedora sont "
+"disponible sur <ulink·url="
+"\"https://fedoraproject.org/wiki/User_Guide-Using_Media\"/>."
 
 #: en_US/README-BURNING-ISOS.xml:285(title)
 msgid "Using The ISO Recorder V2 Power Toy"
@@ -531,13 +516,11 @@
 "url=\"http://isorecorder.alexfeinman.com/isorecorder.htm\"/>"
 
 #: en_US/README-BURNING-ISOS.xml:293(para)
-#, fuzzy
 msgid ""
 "In the file manager <application>Explorer</application>, right click on the "
 "first Fedora ISO file."
 msgstr ""
-"Dans <application>Explorer</application>, faites un clic droit sur le "
-"premier fichier ISO de Fedora."
+"Dans le gestionnaire de fichier <application>Explorer</application>, faites un clic droit sur le premier fichier ISO de Fedora."
 
 #: en_US/README-BURNING-ISOS.xml:299(para)
 msgid "In the context menu, select <guilabel>Copy image to CD</guilabel>."
@@ -695,24 +678,23 @@
 msgstr "Commentaires et retours d'utilisation"
 
 #: en_US/README-BURNING-ISOS.xml:463(para)
-#, fuzzy
 msgid ""
 "If you have suggestions for this document, send an email to relnotes AT "
 "fedoraproject.org, or file a bug for the <guilabel>readme</guilabel> "
 "component under <guilabel>Fedora Documentation</guilabel>:"
 msgstr ""
 "Si vous avez des suggestions à nous communiquer au sujet de ce document, "
-"envoyez un email à relnotes AT fedoraproject.org. Nous acceptons toutes "
-"informations complémentaires sur les outils et les plateformes."
+"envoyez un email à relnotes AT fedoraproject.org, ou signalez un bogue pour le composant <guilabel>readme</guilabel> dans la catégorie <guilabel>Fedora·Documentation</guilabel> :"
 
 #: en_US/README-BURNING-ISOS.xml:472(para)
 msgid "We welcome directions for other tools and platforms."
-msgstr ""
+msgstr "Nous acceptons volontiers toutes instructions pour d'autres outils et plateformes."
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: en_US/README-BURNING-ISOS.xml:0(None)
 msgid "translator-credits"
 msgstr "Alain Portal <alain.portal@univ-montp2.fr>, 2007"
+"Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009"
 
 #~ msgid "2007"
 #~ msgstr "2007"